Getting Started

Maximize this screen for best viewing.

WELCOME to the CRA Data Entry Software System, a software package designed by the Federal Reserve System to help you automate the filing of your CRA data. The software includes editing and reporting features to help you verify, complete, and analyze data. Data created using this package can be easily exported to the Federal Reserve Board via a diskette or Internet e-mail.

This software contains on-line help to aide you through every step of the submission process. Each screen contains a help button/icon which will provide you with context-sensitive help. The Help menu options provide search capabilities, a main contents screen, and other options to assist in the submission process.

IMPORTANT: TRANSITION RULE FOR GEOCODING PROPERTY

Metropolitan Statistical Area Category:

The number of bytes in this field was increased by one. The field is alphanumeric and 5 bytes in length.

The Office of Management and Budget adopted final standards for Metropolitan and Micropolitan Statistical Areas in 2000, and on June 6, 2003 issued a list of these areas, showing new Metropolitan Statistical Areas and revisions to existing areas. In some cases, Metropolitan Statistical Areas will now be divided into Metropolitan Divisions. There are 49 new Metropolitan Statistical Areas, for a total of 370. There are also extensive revisions to existing Metropolitan Statistical Areas. Beginning with the reporting of calendar year 2004 CRA data, the revised and new Metropolitan Statistical Areas or Metropolitan Divisions (where appropriate) will be used in helping to identify the geographic information about the property location. The Metropolitan Area (MA) reference used in 2003 CRA data is changed to Metropolitan Statistical Area/Metropolitan Division (MSA/MD).

The new list also contains 565 Micropolitan Statistical Areas. However, Micropolitan Statistical Areas will NOT be used for CRA reporting purposes. In addition, the new list contains 116 Combined Statistical Areas, which consist of combinations of two or more Metropolitan and/or Micropolitan Statistical Areas. Combined Statistical Areas will also NOT be used in CRA reporting.

The Metropolitan Statistical Areas have at least one urbanized area of 50,000 or more population. There are 11 instances (Boston, Chicago, Dallas, Detroit, Los Angeles, Miami, New York, Philadelphia, San Francisco, Seattle, and Washington) where a Metropolitan Statistical Area containing a single core with a population of 2.5 million or more has been subdivided to form smaller groupings of counties referred to as Metropolitan Divisions. In those cases, the appropriate Metropolitan Division 5-digit code will be used in the MSA/MD instead of the Metropolitan Statistical Area code assigned to the larger populated area.

For those properties located in Micropolitan Statistical Areas, or not located in a Metropolitan or Micropolitan Statistical Area at all, report NA. In the remaining three fields (state, county, census tract) report the 2-digit state and 3-digit county codes as specified by the U.S. Department of Commerce in its Federal Information Processing Standards (FIPS) publication. Because the 2000 Census tracted all areas, all efforts should be made to report the census tract number.

Click below where [image] appears for more introductory information

System Requirements | Accelerator Keys
Entering & Exiting the System | Before you start ...
Entering the System for the First Time | Process Flow


CRA System Requirements

Pentium II

Windows 2000, Windows XP or higher

SVGA or better video

256 MB random access memory (RAM)

Hard drive with 320 MB free space

CD-ROM drive/Floppy drive (for diskette submission)

Mouse

Printer


Using Help

Using Contents, Index and Search Tabs

To navigate using the Contents Tab:

  • Click the "plus" sign next to a topic title and select a subtopic.

Using the Index Tab:

  • Enter the topic you are looking for in the textbox at the top of the list and click "Display" or click the "Enter" key, or

  • Scroll through the list until you find the desired topic and click on the topic.

Using the Search Tab:

  • Type the word you wish to search for in box 1,

  • Select a matching word from box 2,

  • Click on the topic in box 3.

Use the Back button to return to a previous page in "Help".

Using the Help Menu Options

File:

  • Open – Open Explorer

  • Print Topic – Prints the topic in the right pane

  • Exit – Closes Help

Edit:

  • Copy – Copies the topic in the right pane and allows the user to paste into Word or other text readers.

  • Annotate – Allows the user to add private comments to the "Help" section. The user can then find these annotations by looking for the green paper clip(s) in the upper left corner of the annotated topic.

Bookmark:

  • Define – Allows the user to bookmark frequently used topics. To add a bookmark, open a topic to be bookmarked, and click Define located in the bookmark menu.

Options:

  • Keep Help on Top – Allows the user to select the Default, On Top or Not on Top.

  • Display History Window – Displays a history of "Help" windows that were opened in the current session.

  • Font – Allows the user to display the "Help" text as Small, Normal or Large.

  • Use System Colors – Allows the user change the "Help" colors to match their system colors. For changes to take effect, the user must restart "Help".


Before you start ...

Maximize this screen for best viewing.

To ensure a successful CRA submission to the Federal Reserve Board, you must complete the transmittal sheet, input small business and/or small farm loan data (if any loans were made in these categories), enter community development loan information, and define an assessment area(s) for your institution. More information is provided below:

Transmittal Sheet:

On the transmittal sheet, you will be asked to provide a Respondent’s identification (RID) number. This number corresponds with the FDIC Certificate Number for FDIC supervised institutions, the OTS Docket Number for institutions supervised by the OTS, and the OCC Charter Number for OCC supervised banks. If you are supervised by the Federal Reserve System, your RSSD Number, which is found on the National Information Center’s databases, is your RID number. Federal Reserve supervised banks not familiar with this number should contact the FFIEC’s CRA Assistance line at 202-872-7584 or at crahelp@frb.gov to obtain it. Please keep in mind that the RID field on the data entry screen requires ten digits so you may need to include leading zeros.

The transmittal sheet provides valuable institution and contact information. Please make sure that the name of your institution, contact name, address, phone number, and fax number are correct since all future correspondence will be based on the information that you provide. Because area codes change frequently, please review your phone and fax numbers for accuracy prior to your data submission to the Federal Reserve Board.

Small Business and Small Farm Loans:

The CRA regulation requires the collection and reporting of small business and small farm loan originations and purchases. In the small business and small farm loan categories, you are only required to collect and report the commercial loans that are captured in Schedule RC-C, Part II of the Consolidated Reports of Conditions and Income (Call Report) or Schedule SB of the Thrift Financial Reports (TFR) at your institution. These schedules include small business loans with original amounts of $1 million or less and small farm loans with original amounts of $500,000 or less. It is the original amount of a loan, not the annual revenue of a business or farm that determines the classification of a loan as a small business or small farm loan.

NOTE: If your institution does not have small business or small farm loans to report, do not input any information in the data fields of the respective data entry loan screens. There is nothing to fill out to signify the absence of small business or small farm loans.

Community Development Loans:

As defined in the regulation, "community development means – (1) affordable housing (including multifamily rental housing) for low- or moderate-income individuals; (2) community services targeted to low- or moderate-income individuals; (3) activities that promote economic development by financing businesses or farms that meet the size eligibility standards of 13 CFR 121.802(a)(2) or have gross annual revenues of $1 million or less; or (4) activities that revitalize or stabilize low- or moderate-income geographies." To learn more about the CRA regulation, you can access your regulatory agency’s CRA regulation at http://www.ffiec.gov/cra .

Effective September 1, 2005, for institutions regulated by the Office of the Comptroller of the Currency, Federal Reserve System, and Federal Deposit Insurance Corporation, "community development means - (1) affordable housing (including multifamily rental housing) for low- or moderate-income individuals; (2) community services targeted to low- or moderate-income individuals; (3) activities that promote economic development by financing businesses or farms that meet the size eligibility standards of 13 CFR 121.802(a)(2) or have gross annual revenues of $1 million or less; or (4) activities that revitalize or stabilize-

  1. (i) Low- or moderate-income geographies;

  2. (ii) Designated disaster areas; or

  3. (iii)Distressed or underserved nonmetropolitan middle-income geographies

      1. designated by the Board of Governors of the Federal Reserve System, Federal

      2. Deposit Insurance Corporation, and OCC, based on -

(A)Rates of poverty, unemployment, and population loss; or
(B) Population size, density, and dispersion. Activities revitalize and stabilize geographies designated based on population size, density, and dispersion if they help to meet essential community needs, including needs of low- and moderate-income individuals.

A community development loan has community development (as defined above) as its primary purpose. If your institution is not a wholesale or limited-purpose bank, you cannot designate a loan as a community development loan if it has already been recorded or collected by your institution or an affiliate as a small business, small farm, consumer, or home mortgage loan (except in the case of a multifamily dwelling loan, which may be considered a community development loan as well as a home mortgage loan).

NOTE: Unlike small business or small farm loans, you are required to enter data for community development loans even if you have no community development loans to report. If you have no community development loans, you must enter zeros in the fields on the community development loan screen.

Assessment Area(s):

Generally, your institution’s assessment area should include one or more metropolitan statistical areas or metropolitan divisions (MSA/MD) or one or more contiguous political subdivisions such as counties or cities. You should include the geographies in which your main office, branches, and deposit-taking ATMs are located as well as the surrounding areas where your institution has originated or purchased a substantial amount of its loans (Section 41 (c)(2) of the CRA Regulation). Please refer to section .41of the Interagency Q&A for further guidance, particularly section .41(e)(4)(Q1), which explains the limitations on the size of an assessment area.

NOTE: When you are inputting small business and small farm loan information, you need to provide MSA/MD, state, county, and tract information to indicate the location of the loan. This information provided in the loan data entry screens is not your assessment area. This is simply the loan’s location. Your assessment area(s) is defined separately in the assessment area screen of the data entry software.

The following are some examples of how assessment areas are to be defined:

If your assessment area includes an entire MSA/MD, you should report:

Include/Exclude MSA/MD State County Tract (Census Tract)

+ 12060 NA NA NA

If your assessment area includes a MSA/MD less one county, you should report:

Include/Exclude MSA/MD State County Tract (Census Tract)

+ 12060 NA NA NA

- 12060 13 151 NA

If your assessment area includes or consists of an entire county, you should report:

Include/Exclude MSA/MD State County Tract (Census Tract)

+ 12060 13 089 NA

For more assessment area delineation examples, please refer to the CRA Edits, which can be found at www.ffiec.gov/cra

Consumer Loan and Other Optional Loan Data:

The loan categories denoted by an asterisk on the Front Page are optional. When you export to the Federal Reserve Board, these loans are not included in your submission (except for the consortium/third party category, which will be included). These optional loan categories are provided in the software for your convenience. If you would like to collect consumer or other loan information for consideration during a lending test, you can use this software for the maintenance of this data. The optional loan data may be exported for your examiner’s use by selecting Export, For Other Purposes.

NOTE: Please do not choose the For Other Purpose export option when you are preparing a submission to the Federal Reserve Board for the March 1 deadline.

If your institution opts to maintain data for loans in a particular consumer loan category, be advised that you must input data for all loans originated or purchased within that category.

Submitting CRA Data to the Federal Reserve Board:

CRA data for a given year must be submitted by March 1 of the following year. When you are ready to export the data, it is recommended that you perform a batch edit. A batch edit will list the total number of records that you have entered as well as the total number of records with errors. This will give you an opportunity to correct any errors prior to exporting to the Federal Reserve. You can also perform a batch edit at any point during the data entry process.

Once the batch edit is complete and there are no errors, you are ready to export. You can chose to export via diskette or Internet e-mail. If you chose to create an e-mail submission, please follow the instructions on the Help Screen carefully. CRA e-mail submissions must be encrypted by using only the FFIEC software and attached to an e-mail message addressed to crasub@frb.gov. The encrypted file to be attached, c_RID_Agency Code_Year.enc, is typically located in the c:\CRA Data Entry Software\CRASubmission directory.

If you are exporting to a diskette, please mail the diskette to:

Attention: CRA Processing

Federal Reserve Board of Governors

20th & Constitution, NW

MS-N502

Washington, D.C. 20551-0001

If you need more information or have any questions, you can browse our informative web site at www.ffiec.gov/cra. The Interagency Questions & Answers can be found on this web site. You can also contact the CRA Assistance Line at crahelp@frb.gov or 202-872-7584.


Entering the System for the First Time

To enter the system, from the programs menu, click on 'CRA' to launch the software. A Warning message box will appear instructing you to create a transmittal sheet.

Click on the OK button to continue or the Cancel button to return to the CRA Front Page. The CRA Front Page will be inactive if Cancel is chosen, the only options available are to Create New Submission/Add Transmittal Sheet OR to Exit the CRA software. Both options are accessible only through the File menu.

If the OK button is selected, a blank Transmittal Sheet screen will appear. A Transmittal Sheet must be completed prior to entering data. See Adding a Transmittal Sheet for instructions on how to complete this screen.


Entering the System

To enter the system, select 'CRA' from the programs menu, then click on 'CRA' to launch the software.

If only one submission was previously entered, the CRA Front Page will appear with this submission active. All data entry transactions will affect this submission.

If multiple submissions were previously entered, the Open Submission window will appear.

The last submission accessed will be highlighted. To select this submission double click on the highlighted submission or press the Enter key to open the submission. To select a different submission listed, double click on the desired submission or single click on the submission and then click Open. The CRA Front Page will appear with the selected submission active. All data entry transactions will affect this submission.

The submission information bar in the lower left-hand corner of each screen identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission that is currently open.

Click [image] to exit the CRA software OR the help button to view the on-line help text for that topic.


Exiting the System

To exit the system click when the "box" appears around the Exit option on the CRA Front Page or choose the Exit option from the File menu.


Process Flow

Maximize this screen for best viewing.

Listed below are steps involved in successfully submitting your CRA submission to the Federal Reserve Board. These steps include entering and editing transmittal sheet and loan data, importing and exporting data, and proper labeling and mailing instructions. Information is included for both a home office or branch site (if applicable).

HOME OFFICE

After successfully installing the software, enter transmittal sheet ( New

Submission/Adding a Transmittal Sheet) and loan record data (if applicable)

In addition, assessment area and community development records must be

entered.

Edit your data. Be sure that all CRA data are free of validity errors!

If the software is configured to edit data on-line before storing (the

system default), you can be certain that only data that are free of

validity errors are being stored on the database.

If the software is configured to store incomplete or erroneous data

( CRA Configuration Options ), you must perform a Batch Edit to

determine if errors exist.

If necessary, modify the CRA data ( Updating a Loan Record ).

If necessary, import any files that may have been created at the Branch Site ( Importing from Branch Site ) and rerun the Batch Edit.

Export the CRA data to a diskette ( Exporting to Federal Reserve Board via Diskette ) or create a file for submission via the Internet ( Exporting to Federal Reserve Board via Internet e-mail.)

Properly label ( Submission Checklist for Diskette Reporting ) and mail the diskette ( Where to mail submission? ) or submit your CRA data via Internet e-mail (crasub@frb.gov).

Make a backup copy of your micro data and store in a safe place. For instructions, see Exporting for Other Purposes - Standard CRA.

BRANCH SITE

Install the software and configure the location as a Branch Site ( CRA Configuration Options ).

After successfully installing the software, enter transmittal sheet ( New Submission/Adding a Transmittal Sheet) and loan record data (if applicable). In addition, assessment area and community development records must be entered.

Edit your data. Be sure that all CRA data are free of validity errors!

If the software is configured to edit data on-line before storing (the

system default), you can be certain that only data that are free of

validity errors are being stored on the database

If the software is configured to store incomplete or erroneous data

(CRA Configuration Options), you must perform a Batch Edit to

determine if errors exist.

If necessary, modify the CRA data ( Updating a Loan Application Record) .

Export the CRA data to a diskette ( Exporting to Home Office ).

Properly label ( Submission Checklist for Home Office Reporting ) and submit your diskette to the home office.

Make a backup copy of your micro data and store in a safe place. For instructions, see Exporting for Other Purposes - Standard CRA.


Accelerator Keys

Maximize this screen for best viewing.

The CRA Data Entry Software allows you to advance through all menu options through the use of accelerator keys. These keys allow you to display pull down menus for the main menu options by pressing the ALT key and the underlined character of the desired menu option. To activate an option from the pull down menu, press the underlined character. For example, pressing ALT F from the CRA Front Page will display the File drop down menu. Within this menu, pressing D will activate the delete Transmittal Sheet function.

Click below where [image] appears to view the accelerator keys for the desired menu

Main Menu | Transmittal Sub Menu
Assessment Area Sub Menu | Loan Record Sub Menu

Main Menu Accelerator Keys

Key(s) | Function
<ALT-F> | Displays the File menu options
<N> | Activates the Create New Submission/Add Transmittal Sheet option
<O> | Activates the Open Submission option
<D> | Activates the Delete Submission mode
<E> | Displays the Export menu options
<D> | Activates the Export to Federal Reserve Board via Diskette option
<e> | Activates the Export to Federal Reserve Board via Internet e-mail option
<O> | Activates the Export for Other Purpose option
<H> | Activates the Export To Home Office option
<I> | Displays the Import menu options
<E> | Activates the Import From External File option
<B> | Activates the Import From Branch Site option
<x> | Activates the Exit menu option
<ALT-E> | Displays the Edit menu options
<T> | Activates the Transmittal Sheet Update mode
<A> | Displays the Assessment Area menu options
<A> | Activates the Add Assessment Area mode
<U> | Activates the Update Assessment Area mode
<D> | Activates the Delete Assessment Area mode
<B> | Displays the Small Business Loans menu options
<A> | Activates the Add Small Business Loans mode
<U> | Activates the Update Small Business Loans mode
<D> | Activates the Delete Small Business Loans mode
<F> | Displays the Small Farm Loans menu options
<A> | Activates the Add Small Farm Loans mode
<U> | Activates the Update Small Farm Loans mode
<D> | Activates the Delete Small Farm Loans mode
<m> | Displays the Community Development Loans menu options
<A> | Activates the Add Community Development Loans mode
<U> | Activates the Update Community Development Loans mode
<D> | Activates the Delete Community Development Loans mode
<P> | Displays the Consortium/Third Party Loans menu options
<A> | Activates the Add Consortium/Third Party Loans mode
<U> | Activates the Update Consortium/Third Party Loans mode
<D> | Activates the Delete Consortium/Third Party Loans mode
<C> | Displays the Consumer menu options
<V> | Displays the Motor Vehicle menu options
<A> | Activates the Add Motor Vehicle mode
<U> | Activates the Update Motor Vehicle mode
<D> | Activates the Delete Motor Vehicle mode
<C> | Displays the Credit Card menu options
<A> | Activates the Add Credit Card mode
<U> | Activates the Update Credit Card mode
<D> | Activates the Delete Credit Card mode
<H> | Displays the Home Equity menu options
<A> | Activates the Add Home Equity mode
<U> | Activates the Update Home Equity mode
<D> | Activates the Delete Home Equity mode
<S> | Displays the Other Secured menu options
<A> | Activates the Add Other Secured mode
<U> | Activates the Update Other Secured mode
<D> | Activates the Delete Other Secured mode
<U> | Displays the Other Unsecured menu options
<A> | Activates the Add Other Unsecured mode
<U> | Activates the Update Other Unsecured mode
<D> | Activates the Delete Other Unsecured mode
<O> | Displays the Other menu options
<O> | Displays the Other Lines/Loans for Small Business Purpose menu options
<A> | Activates the Add Other Lines/Loans for Small Business Purpose mode
<U> | Activates the Update Other Lines/Loans for Small Business Purpose mode
<D> | Activates the Delete Other Lines/Loans for Small Business Purpose mode
<M> | Displays the Other Miscellaneous Loan Data menu options
<A> | Activates the Add Other Miscellaneous Loan Data mode
<U> | Activates the Update Other Miscellaneous Loan Data mode
<D> | Activates the Delete Other Miscellaneous Loan Data mode
<E> | Activates the Batch Edit option
<D> | Activates the Batch MSA/MD Change option
<ALT-U> | Displays the Utilities menu options
<A> | Activates the Copy Assessment Area option
<B> | Activates the Backup Maintenance option
<C> | Activates the CRA Configuration Options option
<M> | Activates Move Loan Records option
<E> | Activates Encryption utility
<ALT-R> | Displays the Reports menu options
<E> | Activates the Error Report option
<D> | Activates the Data Listing Report option
<I> | Activates the Institution Register Summary option
<C> | Activates the Composite Summary option
<L> | Activates the Submission Listing Report option
<A> | Activates the Inside/Outside Assessment Area option
<T> | Activates the Tract Income option
<B> | Activates the Borrower Income option
<R> | Activates the Business/Farm Revenue option
<S> | Activates the Submission Status option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<H> | Displays the How to use help screen
<W> | Displays the Where to mail Submission(s) screen
<Q> | Displays the Q&A help screen
<F> | Displays the Process Flow screen
<A> | Displays the About CRA screen

Transmittal Sub Menu Accelerator Keys

Keys | Function
<ALT-F> | Displays the File menu options
<S> | Activates the Save option
<U> | Activates the Undo Changes option
<e> | Activates the Print Setup option
<P> | Activates the Print option
<C> | Activates the Close option
<ALT-E> | Displays the Edit menu options
<E> | Activates the Edit option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<u> | Displays the How to use help screen
<h> | Displays the Transmittal screen help
<A> | Displays the About CRA screen

Assessment Area Sub Menu Accelerator Keys

Keys | Function
<ALT-F> | Displays the File menu options
<S> | Activates the Save option
<U> | Activates the Undo Changes option
<D> | Activates the Delete option
<e> | Activates the Print Setup option
<P> | Activates the Print option
<C> | Activates the Close option
<ALT-E> | Displays the Edit menu options
<P> | Activates the Previous Assessment Area option
<N> | Activates the Next Assessment Area option
<E> | Activates the Edit option
<F> | Activates the Find option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<u> | Displays the How to use help screen
<h> | Displays the Assessment Area screen help
<A> | Displays the About CRA screen

Loan Record Sub Menu Accelerator Keys

Keys | Function
<ALT-F> | Displays the File menu options
<S> | Activates the Save option
<U> | Activates the Undo Changes option
<D> | Activates the Delete option
<e> | Activates the Print Setup option
<P> | Activates the Print option
<C> | Activates the Close option
<ALT-E> | Displays the Edit menu options
<P> | Activates the Previous Loan option
<N> | Activates the Next Loan option
<E> | Activates the Edit option
<F> | Activates the Find option
<S> | Activates the Sort option
<ALT-H> | Displays the Help menu options
<C> | Displays the Contents help screen
<u> | Displays the How to use help screen
<h> | Displays the Loan screen help
<A> | Displays the About CRA screen


Using the Mouse

Maximize this screen for best viewing.

The system configuration is preset to allow a mouse to be used as long as the mouse device driver has been properly installed on the hard disk. You can use the mouse to perform the following functions:

Click once on the menu name or item to open it.

Click once on a red outlined field on the CRA Front Page to activate the field.

Click once on command button fields to perform that command. For instance, clicking

on the [image] button will cancel the current selection.

Double click on the desired choice within a choice list to display the selection OR single

click on the desired choice and then click on the command button to activate the selection.

Click on a drop down list box to display a choice list for a particular field. For instance, if you click on the state drop down list box, a list of all applicable states will be displayed.

Double click on the desired item displayed in the drop down list box to populate that

particular field.


Glossary

Maximize this screen for best viewing.

Action Taken Date - -The settlement or closing date for originations. For loans that your institution purchased, enter the date of purchase.

Action Taken Type - -The disposition of the loan. Report these transactions in the calendar year when final disposition is made. Click on the [image] to display/select the action taken types available.

Activity Year - -The year for which the CRA data are being collected.

Agency Code - -Code to identify the supervisory agency of the CRA reporting institution. The codes for each agency are:

1 - Office of the Comptroller of the Currency (OCC)

2 - Federal Reserve System (FRS)

3 - Federal Deposit Insurance Corporation (FDIC)

4 - Office of Thrift Supervision (OTS)

ASCII - -Click this option to download CRA data which can then be imported into a spreadsheet package. This option has been added to give you more flexibility in creating reports which assist in the monitoring and analyzing of CRA data.

Backup Button - -Click this button to backup a submission. If more than one submission has been entered, you must choose the submission you would like to backup from the Open Submission list. Once the submission is selected, click the backup button to continue the backup process, the cancel button to terminate the backup and return to the Backup Maintenance window, or the help button to view the on-line help text for the current window.

Backup Frequency - -Click this option to specify how often a backup is made. The CRA system will make a backup each time you exit a submission OR the first time you exit a submission each day. Both options will make a backup only if the data have been modified. The default setting requires that the system back up a submission each time that submission is exited. In addition, you will be prompted before the backup is made.

Backup Option - -Click this option to specify whether you want the CRA software to automatically make a backup of your CRA submission. If you choose to backup the submission, a warning prompt may be specified. The default setting requires that the system prompt you prior to creating a backup.

Backup Retention - -Click this option to specify the number of backup copies to be retained per submission. When the number of copies reaches the retention level, the oldest backup copy (with normal status) will be deleted to make room for the most current copy. The default setting is to retain copies of the last three sessions in which that submission was modified. However, the retention may be changed to allow a maximum of nine copies (with normal status) to be stored per submission. Those backup files with Hold status will not be deleted until you manually delete them.

Begin Button - -Click this button to begin the selection.

Begin Process Button - -Click this button to begin the process.

Branch Site - -Click this option to indicate that you intend to use the software for data entry purposes and to transfer LR records to a home office for consolidation. The default setting for this option is deactivated (i.e., the site is considered a home office).

Branch Site Loan Number Prefix - -Click this option to assign a four-character prefix to all LR records to ensure that loan numbers are unique for branches and the home office. This field must be completed when the branch site option is activated. Existing loan numbers may be truncated to 21 characters to accommodate the branch site prefix. If several branches will be sending data to the home office, each branch must have a unique four-character prefix.

Browse Button - -Click this button to use the Windows file manager to search for a different directory (drive/filename).

Browse Button/Internet -- Click this button to use the Windows file manager to search for a different directory (drive/filename).

Cancel Button - -Click this button to terminate the selection.

Census Tract (Tract) - -A Census Tract (Tract) identifies a small, relatively permanent statistical subdivision of a county.

Change Status - -Click this option to change the status of a backup. The available status choices are Normal or Hold.

If a backup is in Hold status, it will not be aged off the Backup List once the retention level is reached. A copy of this backup will be held until the status is changed to Normal or it is deleted by you.

If a backup is in Normal status, it will be aged off the Backup List once the retention level is reached or it is deleted by you. To make a permanent copy of this backup, click on the Change Status button to change the status from Normal to Hold.

Complete Record - -A LR record that has been entered and is error-free. This record contains no validity errors, but may contain quality errors.

Contact Information - -The name, phone and fax number of the individual to be contacted to resolve outstanding errors and to which the CRA Disclosure Statement for the CRA reporting institution will be mailed.

Contents Button - -Click this button to view the main help topics for the CRA Internet Submission software.

County - -A three-digit FIPS (Federal Information Processing Standards) code which identifies the county where the property is located. Click on the [image] to display/select the counties available.

CRA System Directories - -These fields display the directories (drive\subdirectory) that contain the CRA files. These files include the default Submission data, Census data and Auto-backup directories. These are the default directories created when installing the software. These defaults SHOULD NOT be changed.

Current Submission - -This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission.

Data Listing Report Values - -Click this option to customize the Data Listing Report to print a specified range of data by using the Begin Value and End Value.

For example, if you selected to print LR records by an action taken date range, you must indicate the Begin and End values. The format for these values is mm/dd/ccyy. If loan records are to be printed in loan number range, you must indicate the Begin and End values (e.g., 12300 to 14250).

Data Listing Select LR Records - -Click this option to customize the Data Listing report by indicating whether you wish to print all LR records or only those LRs in specified date or loan number ranges.

All - prints all LR records.

Action Taken date range - prints all LR records in the date range specified in the "Values" box. The beginning and ending dates must be entered in mm/dd/ccyy order.

Loan number range - prints all LR records in the loan number range specified in the "Values" box. The LRs will be printed in ASCII code order (refer to your DOS manual for a description of the ASCII character set).

Data Listing Sort Order - -Click this option to customize the Data Listing Report by selecting the order in which the LR records will be printed. The three sort orders are:

As entered - prints the loans in the data entry order.

Loan number - prints the loans in loan order according to ASCII standards (refer to your DOS manual for a description of the ASCII character set).

Property location - prints the loans in the property location order listed on the LR (MSA/MD, state, county, and census tract). LR records not included in an MSA/MD will be listed at the end of the report.

Action Taken Date - prints the micro loan records in order by the date of action taken.

Data Listing Transmittal Sheet Option - -Click this option to customize the Data Listing report by indicating whether you wish to print the Transmittal Sheet with the Data Listing report. An "X" in the box to the left of the option indicates that a Transmittal Sheet will print.

Default Import/Export Directory - -This field displays the directory from/to which the file is being imported or exported. This directory can be changed at the your option. The default directory is a:\

Default Import\Export File Name - -This field displays the file name that is being imported or exported. This name can be changed at your option. The default file name is CRA.DAT

Delete Button - -Click this button to delete the current selection.

Delete LR Icon - -Click this icon to delete the current loan record.

Display Location Names - -Click this option to display the MSA/MD, State, and County names on the LR screen. The default setting displays these names.

Duplicate Handling - -This import feature allows you to choose how to handle loan numbers that are on both the CRA software and the file that is being imported for the same submission. The choices on how to handle these records when importing are as follows:

(1) Decide on Line - - You will be notified each time a duplicate record number is located. The duplicate record will be displayed on the screen so you can determine which record to keep.

(2) Replace All - - All records on the CRA software will be replaced with duplicate record numbers encountered on the import file.

(3) Ignore All - - All record numbers on the import file that are duplications of record numbers on the CRA software will not be imported. Those record numbers on the CRA software will be retained.

The default is the "Decide on Line" option.

Edit Before Saving - -Click this option to edit each loan record prior to saving. If you choose not to edit before saving, a batch edit must be performed to edit the data prior to exporting the data to the Federal Reserve Board. The default setting requires all records to be edited before saving.

Edit Icon - -Click this option to edit the current record (Transmittal or LR) for validity and quality errors.

Edited--A loan record that has been entered and edited but contains validity errors. All loan records must be error-free prior to exporting to your regulator.

Encryption - - Encryption converts CRA data into an unrecognizable form and ensures that only the Federal Reserve Board can read the file once attached to a properly formatted e-mail message. Without encryption, your files are sent as readable text. The filename for encrypted files created by this software is Craencr.enc

Error Report Select LR Records - -Click this option to customize the error report by indicating whether you wish to print all loan records or only those LRs with errors or warnings.

All: prints all loan records

With errors or warnings only: prints only those loan records that contain errors or warnings.

Error Report Sort Order - -Click this option to customize the Error Report by selecting the order in which the loan records will be printed. The two sort orders are:

Entry order: prints the loans in data entry order.

Loan number order: prints the loans in ASCII code order (refer to your DOS manual for a description of the ASCII character set).

Error Report Type - -Click this option to customize the type of Error Report to be printed. The two types of reports are:

Error messages - prints the loan number and error status. The report indicates the error number and error message associated with each loan record that contains errors. Error-free loan records are marked as having "no errors" and no other message will be displayed.

Error numbers and legend - prints only the error numbers for each loan number in error. An error legend lists the error number and a brief description.

Errors (erroneous)--A loan record that has been entered and edited but contains validity, quality or local errors. All loan records must be error-free (except quality errors) prior to building an export file for your regulator.

Exit Button - -Click this option to exit the CRA software.

Exit Button/Internet - -Click this button to exit the CRA Internet Submission software.

Exported Record - -A loan record that has been exported to the Federal Reserve Board OR home office.

Field Separator - -Click this option to require that a field separator be entered. Any printable character can be used as a field separator. However, you cannot use the same value for both the field separator and the text delimiter. Also, this information cannot be blank. The default separator is a ','. To change the default, type over the existing field separator.

Find First LR to be Updated/Deleted - -Click this button to populate the loan number field with the first LR associated with this submission. The CRA software will search for the first loan number and display that record in the Update/Delete LR screen (located behind the Find LR Window).

Find Icon - -Click this option to activate the Find LR window to search for a loan number to update/delete.

Find Last LR to be Updated/Deleted - -Click this button to populate the loan number field with the last LR associated with this submission. The CRA software will search for the last loan number and display that record in the Update/Delete LR screen (located behind the Find LR Window).

Find - -Click this button once the loan number field has been entered. The CRA software will search for the selected loan number and display that record in the Update/Delete LR screen (located behind the Find LR Window).

Find Next Incomplete LR to be Updated - -Click this button to populate the loan number field with the next incomplete LR associated with this submission. The CRA software will search for the next incomplete loan number and display that record in the Update LR screen (located behind the Find LR Window).

Find Next LR Record - -Click this button to populate the loan number field with the next LR associated with this submission. The CRA software will search for the next loan number and display that record in the Delete LR screen (located behind the Find LR Record for Deletion Window).

Find Previous Incomplete LR to be Updated - -Click this button to populate the loan number field with the previous incomplete LR associated with this submission. The CRA software will search for the previous incomplete loan number and display that record in the Update LR screen (located behind the Find LR Window).

Find Previous LR Record - -Click this button to populate the loan number field with the previous LR associated with this submission. The CRA software will search for the previous loan number and display that record in the Delete LR screen (located behind the Find LR Record for Deletion Window).

Front Page - -Click this button to terminate the selection and return to the CRA Front Page.

Gross Annual Income - -Identify the total gross annual income your institution relied upon in making the credit decision. For example, if your institution relies on an applicant's salary to compute a debt-to-income ratio, but also relies on the applicant's annual bonus to evaluate creditworthiness, report the salary and the bonus to the extent relied upon. If the gross annual income was $95,000.00, enter 0095 in this field.

In addition, this amount should be rounded to the nearest thousand. For example, $94, 600.00 should be rounded to 0095. But, if the gross annual income was for $94, 499.00, enter 0094.

Enter "NA" if your institution does not take the applicant's income into account, or if you chose to not collect this information for a purchased loan. You may also enter "NA" for loans to your institution's employees to protect their privacy as well as for loans to businesses..

Help - -Click this option to view the on-line help text for the current window/screen.

Import Style - -There are two import styles to choose from when importing a file. The NORMAL import will require you to determine the handling of duplicate records, if any are encountered. Duplicate records are loan numbers that exist on both the hard disk and the external diskette. The OVERWRITE import option will replace all data for the submission in the CRA software with the data on the external diskette for the same submission. The default is the Normal import style.

Include Transmittal? - -This option triggers whether a Transmittal Sheet will be included as part of the submission exported for other purposes. The default is NOT to include the Transmittal Sheet. If you want the Transmittal Sheet to be part of the exported submission, click in the box to the left of the option and an 'X' will appear indicating that the Transmittal is now selected.

Incomplete Record - -A loan record that has been entered but not edited. All records must be edited and error-free prior to exporting to the Federal Reserve Board.

Loan Amount - -The dollar amount granted or requested. This amount should be reported in thousands. For example, if the dollar amount was $95,000.00, enter 00095 in this field. In addition, this amount should be rounded to the nearest thousand. For example, $94, 600.00 should be rounded to 00095. But, if the loan amount was for $94, 499.00, enter 00094.

Loan Number - -A unique identifier (up to 25 characters long) that can be used to retrieve the particular loan to which the entry relates. It is recommended that institutions not use applicants names or social security numbers in order to ensure privacy for the applicant or borrower.

Loan register - -The register format that has been prescribed for reporting CRA data in accordance with Regulation BB (CRA).

Local edits - - Edits which are not included in the published FFIEC edits. This software has defined several local edits which will enhance the quality of the CRA data to be exported. Local edits verify that necessary information on the Transmittal Sheet and Loan Register has been entered and is in the proper format. For example, if the respondent id does not contain 10 characters or is blank. The error numbers for these edits are preceded by the letter 'L'. Local edits must be corrected before the CRA data can be exported to your regulator.

Menu Help - -These menu options provide on-line help for the drop-down menu choices.

Metropolitan Statistical Area/Metropolitan Division (MSA/MD) - - An area that contains a city with a population of at least 50,000, or more. There are 11 instances (Boston, Chicago, Dallas, Detroit, Los Angeles, Miami, New York, Philadelphia, San Francisco, Seattle, and Washington) where a Metropolitan Statistical Area containing a single core with a population of 2.5 million or more has been subdivided to form smaller groupings of counties referred to as Metropolitan Divisions. In those cases, the appropriate Metropolitan Division 5-digit code is used in the MSA/MD column of the Loan Application Register (LAR) form instead of the Metropolitan Statistical Area code assigned to the larger populated area. Those properties located outside of an MSA/MD should be coded as "NA" for not applicable. Click on the drop-down list box to display/select the MSA/MDs available..

Military Personnel Assessment Area - - Institutions whose business predominantly consists of serving the needs of military personnel or their dependents and have chosen to delineate its entire deposit taking customer base should designate Assessment Area number one as a Military Personnel Assessment Area.

Mode - -This field identifies the current state of the data entry process. Mode options include Add, Update and Delete. Modes may be changed from the CRA Front Page OR the main menu.

Next Icon - -Click this option to advance to the next Loan Number.

OK Button/Icon - -Click this button to continue with desired selection.

Open Submission - -The submission that is currently being worked on. This submission is identified in the bottom left-hand corner of the screen. All options performed will modify the opened submission, with the exception of those options found in the Utilities menu.

Preview Button --Preview is a view that shows how a report will look when you print it.

Previous Icon - -Click on this option to return to the previous Loan Number.

Print Icon - -Click this icon to print the current record.

Printer Setup Button - -Click this button to define the printer configuration to be used when printing.

Quality edits - - These edits verify the reasonableness of data. A quality edit does NOT necessarily mean that data is incorrect, it simply indicates that the data needs to be reviewed for accuracy. The error numbers for these edits are preceded by the letter 'Q'. CRA data containing quality edits may be exported to your regulator.

Quit Icon - -Click this option to close the current screen and return to the CRA Front Page.

Respondent ID - -A ten-digit number used to identify a CRA reporting institution. The number is assigned by each regulatory agency and is unique to each institution. The criteria for assigning IDs by each agency are as follows; (if this number is less than ten-digits, then the field should be zero-filled to the left).

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number

Respondent Mailing Address - -The name and address of the CRA reporting institution. This is the mailing address to which the Federal Reserve Board will mail edit correspondence and CRA disclosure statements.

Respondent Name - -The name of the CRA reporting institution.

Restore Button - -Click this button to restore a submission. Once the submission you want to restore is selected in the Backup List, click the restore button to perform the operation.

Save Icon/Button - -Click this option to store the current record.

Save Incomplete or Erroneous Records - -Click this option to allow the storage of incomplete or erroneous LR records. However, the Transmittal Sheet must be edited and errors corrected before storing. The default setting requires all validity errors to be corrected prior to storing. Note: All errors must be corrected prior to submission to the Federal Reserve Board.

Sort Icon/Order - -The sort order is used on the loan record update and delete screens and in producing the Error Report and Data Listing Report. Use this option to customize these screens by selecting the order in which the loan records will be displayed or printed.

Standard CRA - -Click this option to create a submission that is in the correct CRA format. However, this option should only be used for submission to a home office or to be used internally. Submissions created using this option will not be accepted by the Federal Reserve Board.

State - -A two-digit FIPS (Federal Information Processing Standards) code which identifies the state where the property is located. Click on the [image] to display/select the state(s) available.

Status - -This field displays the status of the current record. Statuses include New, Complete (entered and error free), Incomplete (entered but not edited), Edited (entered and errors exist) and Exported (copy of data has been exported to regulator or home office).

Submission - - A unique Respondent-ID, Agency Code, Activity Year combination.

Submission Information Bar - -This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission that is currently open.

Target File --The file to be exported/imported. To change the file name type over the default file name or click Browse to change the file name through the file directory.

Tax ID - -The Tax Identification Number assigned to your institution by the Internal Revenue Service (IRS).

Text Delimiter - -Click this option to enter a text delimiter when exporting for other purposes. All fields on the CRA database are treated as text data. Some software packages require text fields to be delimited (surrounded) and require you to specify a delimiting character. Any printable character can be used except the same character assigned as the field separator. Text delimiters are optional and you can create an export file without them. The default text delimiter is a ". To change the default, type over the existing text delimiter.

Tract (Census Tract) - -A Tract (Census Tract) identifies a small, relatively permanent statistical subdivision of a county.

Transmittal Sheet - - Information that identifies each respondent by name, address, zip code, phone number, and Respondent-ID.

Undo Add Icon - -Click this option to clear the screen of all the data that has been entered but not yet saved.

Undo Update Icon - -Click this option to return the screen to its previous state prior to saving.

Validity edits - - These edits verify the accuracy of the data. For example, if an invalid MSA/MD, state, county code combination is entered, the loan application will be flagged with a validity edit. Validity edits indicate that a part of the data is in error and must be revised. The error numbers for these edits are preceded by the letter 'V'. Validity edits must be corrected before the CRA data can be exported to your regulator.

Warn Before Saving - -Click this option to require that warning messages appear prior to saving loan records. The system will always warn you prior to saving a LR that has been modified. The default setting requires warning before saving.


Questions & Answers

Maximize this screen for best viewing.

Why is this software available? The software was developed primarily to assist in automated data submission. The software includes report and edit features to ensure data accuracy. The FFIEC is providing this software free of charge. You are not required to use this software. If you are not using the FFIEC software, you must follow the specified file formats.

When is the deadline for submitting CRA data? The deadline for submitting CRA data is March 1. However, it is recommended that you send your data any time after January 1. Please remember to verify that all information is correct.

Where do I mail my CRA submission?

Attention: CRA Processing

Federal Reserve Board

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001

What is a submission? A unique Respondent-ID, Agency Code, Activity Year combination.

What if I cannot find the Tract (Census Tract) for a loan record? Beginning in 1998, financial institutions should request the street address of small business and small farm borrowers, even if the borrower initially provides only a post office box number or rural route and box number. If no street address exists, institutions should not use the post office box as a proxy, but instead geocode the Tract (Census Tract) field as 'NA.'

Who do I call if my question has not been addressed? You should contact your primary regulatory agency if the question relates to data content, regulation interpretation, or submission guidelines. Questions regarding this software should be directed to the CRA Assistance Line at (202) 872-7584.

Can this software be used on a LAN or network system? The software was designed to run on a "Stand Alone" PC, not in a LAN environment.

How should the software be configured for those respondents who have multiple branches that enter data? The software should be installed at each branch site. Each branch should be defined as a branch site and include a four-character prefix. Each branch site must use a unique four-character prefix. In doing so, the home office will be able to import the data and identify the loan records for each individual site.

If we currently have our own automated system, can the data be downloaded into this software package? Data can be downloaded as long as the file meets the required specifications of the CRA format. See CRA File Specifications.

What happens when the transmission file is greater than the space on one diskette? The software will prompt you to insert a new formatted diskette. Please label the diskettes accordingly.

What happens when the wrong Respondent ID is entered on the transmittal sheet? You may change the Respondent ID from the Transmittal Update option under the Edit menu or the CRA Front Page.

Can the CRA data be downloaded into a spreadsheet format? Yes, please see the Export help screen regarding ASCII Delimited Format for complete details.

How do I backup and restore files? Please see the Backup Maintenance Help screen for complete details.

What are some other sources available to assist in the completion of the CRA submission? Many sources of information are available to help you complete your CRA data. The most common sources are:

The Community Reinvestment Act regulations are the Federal regulations authorizing

the collection of CRA data. The FFIEC's Interagency Questions and Answers (see Help)

provide guidance on the most commonly asked questions pertaining to the provisions and

topics of the CRA regulation. Contact your regulatory agency for a copy of your agency's

CRA regulation.

Census tract (tract) maps outline the boundaries of individual tracts (census tracts)

in an MSA/MD. This map can help you locate the correct boundaries to ensure accurate

reporting of your CRA data. The ‘Census tract Street Index and Tiger File’ is an

index of census tract numbers by address. This file must be used with the

census tract maps because the file is never completely up to date due to the

building of new streets. For information on obtaining these products, contact:

Bureau of the Census

Customer Service

Washington, D.C. 20233

(301) 763-INFO(4636)

customerservice@census.gov

The FFIEC Web site contains the CRA Interagency Questions and Answers, Census information, geocoding, and other pertinent

CRA information. The Internet address is: www.ffiec.gov/cra/

The CRA assistance line may be contacted at (202) 872-7584 or via the Internet at

crahelp@frb.gov


CRA File Specifications - General Information

Maximize this screen for best viewing.

The following information describes the format used when sending automated CRA data to your regulatory agency. This format should only be used to submit data on diskette. For information regarding diskette submission see PC Diskette and CD-ROM Format Specifications .

Click where [image] appears below for more information regarding the file specifications for the desired year

2009 CRA File Specifications

Transmittal Sheet

Composite Loan Data: Small Bus. Loans

Composite Loan Data: Small Farm Loans

Community Development Loans

Consortium/Third Party Loans (optional)

Assessment Area Information


2009 CRA File Specifications

Maximize this screen for best viewing.

TRANSMITTAL SHEET

Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
01. | Record ID | 1 | 1 | 1 | N
02. | Respondent ID | 2 | 11 | 10 | AN
03. | Agency Code | 12 | 12 | 1 | N
04. | Timestamp | 13 | 24 | 12 | N
05. | Transaction Code | 25 | 25 | 1 | N
06. | Activity Year | 26 | 29 | 4 | N
07. | Respondent Name | 30 | 59 | 30 | AN
08. | Respondent Address | 60 | 99 | 40 | AN
09. | Respondent City | 100 | 124 | 25 | AN
10. | Respondent State | 125 | 126 | 2 | AN
11. | Respondent Zip Code | 127 | 136 | 10 | AN
12. | Contact Person's Name | 137 | 166 | 30 | AN
13. | Contact Person's Phone Number | 167 | 178 | 12 | AN
14. | Fax Number | 179 | 190 | 12 | AN
15. | Contact Person's E-mail Address | 191 | 235 | 45 | AN
16. | Tax ID | 236 | 245 | 10 | AN
17. | Total records | 246 | 252 | 7 | N
18. | Filler | 253 | 314 | 62 | AN
COMPOSITE LOAN DATA: SMALL BUSINESS LOANS
Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
1. | Record ID | 1 | 1 | 1 | N
2. | Respondent ID | 2 | 11 | 10 | AN
3. | Agency Code | 12 | 12 | 1 | N
4. | Timestamp | 13 | 24 | 12 | N
5. | Transaction Code | 25 | 25 | 1 | N
6. | Activity Year | 26 | 29 | 4 | N
7. | MSA/MD | 30 | 34 | 5 | AN
8. | State | 35 | 36 | 2 | N
9. | County | 37 | 39 | 3 | N
10. | Census Tract | 40 | 46 | 7 | AN
11. | Number of Small Business Loans Originated with Loan Amount at Origination <= $100,000 | 47 | 52 | 6 | N
12. | Total Loan Amount of Small Business Loans Originated with Loan Amount at Origination <= $100,000 | 53 | 60 | 8 | N
13. | Number of Small Business Loans Purchased with Loan Amount at Origination <= $100,000 | 61 | 66 | 6 | N
14. | Total Loan Amount of Small Business Loans Purchased with Loan Amount at Origination <= $100,000 | 67 | 74 | 8 | N
15. | Number of Small Business Loans Originated with Loan Amount at Origination > $100,000 and <= $250,000 | 75 | 80 | 6 | N
16. | Total Loan Amount of Small Business Loans Originated with Loan Amount at Origination > $100,000 and <= $250,000 | 81 | 88 | 8 | N
17. | Number of Small Business Loans Purchased with Loan Amount at Origination > $100,000 and <= $250,000 | 89 | 94 | 6 | N
18. | Total Loan Amount of Small Business Loans Purchased with Loan Amount at Origination > $100,000 and <= $250,000 | 95 | 102 | 8 | N
19. | Number of Small Business Loans Originated with Loan Amount at Origination > $250,000 | 103 | 108 | 6 | N
20. | Total Loan Amount of Small Business Loans Originated with Loan Amount at Origination > $250,000 | 109 | 116 | 8 | N
21. | Number of Small Business Loans Purchased with Loan Amount at Origination > $250,000 | 117 | 122 | 6 | N
22. | Total Loan Amount of Small Business Loans Purchased with Loan Amount at Origination > $250,000 | 123 | 130 | 8 | N
23. | Number of loans to Small Businesses with Gross Annual Revenues <= $1 million | 131 | 136 | 6 | N
24. | Total Loan Amount of loans to Small Businesses with Gross Annual Revenues <= $1 million | 137 | 144 | 8 | N
25. | Number of Small Business Loans Reported by Affiliates | 145 | 150 | 6 | N
26. | Total Loan Amount of Small Business Loans Reported by Affiliates | 151 | 158 | 8 | N
27. | Number of loans originated to Small Businesses with Gross Annual Revenues < $ 1 million | 159 | 164 | 6 | N
28. | Total Loan Amount of loans originated of Small Businesses with Gross Annual Revenues < $1 million | 165 | 172 | 8 | N
29. | Number of loans purchased to Small Businesses with Gross Annual Revenues < $ 1 million | 173 | 178 | 6 | N
30. | Total loan amount of loans purchased to Small Businesses with Gross Annual Revenues < $1 million | 179 | 186 | 8 | N
31. | Number of Small Business Loans Originated Reported by Affiliates | 187 | 192 | 6 | N
32. | Total Loan Amount of Small Business Loans Originated Reported by Affiliates | 193 | 200 | 8 | N
33. | Number of Small Business Loans Purchased Reported by Affiliates | 201 | 206 | 6 | N
34. | Total Loan Amount of Small Business Loans Purchased by Affiliates | 207 | 214 | 8 | N
35. | Filler | 215 | 314 | 100 | AN
COMPOSITE LOAN DATA: SMALL FARM LOANS
Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
1. | Record ID | 1 | 1 | 1 | N
2. | Respondent ID | 2 | 11 | 10 | AN
3. | Agency Code | 12 | 12 | 1 | N
4. | Timestamp | 13 | 24 | 12 | N
5. | Transaction Code | 25 | 25 | 1 | N
6. | Activity Year | 26 | 29 | 4 | N
7. | MSA/MD | 30 | 34 | 5 | AN
8. | State | 35 | 36 | 2 | N
9. | County | 37 | 39 | 3 | N
10. | Census Tract | 40 | 46 | 7 | AN
11. | Number of Small Farm Loans Originated with Loan Amount at Origination <= $100,000 | 47 | 52 | 6 | N
12. | Total Loan Amount of Small Farm Loans Originated with Loan Amount at Origination <= $100,000 | 53 | 60 | 8 | N
13. | Number of Small Farm Loans Purchased with Loan Amount at Origination <= $100,000 | 61 | 66 | 6 | N
14. | Total Loan Amount of Small Farm Loans Purchased with Loan Amount at Origination <= $100,000 | 67 | 74 | 8 | N
15. | Number of Small Farm Loans Originated with Loan Amount at Origination > $100,000 and <= $250,000 | 75 | 80 | 6 | N
16. | Total Loan Amount of Small Farm Loans Originated with Loan Amount at Origination > $100,000 and <= $250,000 | 81 | 88 | 8 | N
17. | Number of Small Farm Loans Purchased with Loan Amount at Origination > $100,000 and <= $250,000 | 89 | 94 | 6 | N
18. | Total Loan Amount of Small Farm Loans Purchased with Loan Amount at Origination > $100,000 and <= $250,000 | 95 | 102 | 8 | N
19. | Number of Small Farm Loans Originated with Loan Amount at Origination > $250,000 | 103 | 108 | 6 | N
20. | Total Loan Amount of Small Farm Loans Originated with Loan Amount at Origination > $250,000 | 109 | 116 | 8 | N
21. | Number of Small Farm Loans Purchased with Loan Amount at Origination > $250,000 | 117 | 122 | 6 | N
22. | Total Loan Amount of Small Farm Loans Purchased with Loan Amount at Origination > $250,000 | 123 | 130 | 8 | N
23. | Number of loans to Small Farms with Gross Annual Revenues <= $1 million | 131 | 136 | 6 | N
24. | Total Loan Amount of loans to Small Farms with Gross Annual Revenues <= $1 million | 137 | 144 | 8 | N
25. | Number of Small Farm Loans Reported by Affiliates | 145 | 150 | 6 | N
26. | Total Loan Amount of Small Farm Loans Reported by Affiliates | 151 | 158 | 8 | N
27. | Number of loans originated to Small Farms with Gross Annual Revenues < $1 million | 159 | 164 | 6 | N
28. | Total Loan Amount of loans originated to Small Farms with Gross Annual Revenues < $1 million | 165 | 172 | 8 | N
29. | Number of loans purchased to Small Farms with Gross Annual Revenues < $1 million | 173 | 178 | 6 | N
30. | Total Loan Amount of loans purchased to Small Farms with Gross Annual Revenues < $1 million | 179 | 186 | 8 | N
31. | Number of Small Farm Loans Originated Reported by Affiliates | 187 | 192 | 6 | N
32. | Total Loan Amount of Small Farm Loans Originated Reported by Affiliates | 193 | 200 | 8 | N
33. | Number of Small Farm Loans Purchased Reported by Affiliates | 201 | 206 | 6 | N
34. | Total Loan Amount of Small Farm Loans Purchased Reported by Affiliates | 207 | 214 | 8 | N
35. | Filler | 215 | 314 | 100 | AN
COMPOSITE LOAN DATA: COMMUNITY DEVELOPMENT LOANS
Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
1. | Record ID | 1 | 1 | 1 | N
2. | Respondent ID | 2 | 11 | 10 | AN
3. | Agency Code | 12 | 12 | 1 | N
4. | Timestamp | 13 | 24 | 12 | N
5. | Transaction Code | 25 | 25 | 1 | N
6. | Activity Year | 26 | 29 | 4 | N
7. | Number of Community Development Loans | 30 | 35 | 6 | N
8. | Total Loan Amount of Community Development Loans | 36 | 43 | 8 | N
9. | Number of Community Development Loans Reported by Affiliates | 44 | 49 | 6 | N
10. | Total Loan Amount of Community Development Loans Reported by Affiliates | 50 | 57 | 8 | N
11. | Number of Community Development Loans Originated | 58 | 63 | 6 | N
12. | Total Loan Amount of Community Development Loans Originated | 64 | 71 | 8 | N
13. | Number of Community Development Loans Purchased | 72 | 77 | 6 | N
14. | Total Loan Amount of Community Development Loans Purchased | 78 | 85 | 8 | N
15. | Number of Community Development Loans Originated Reported by Affiliates | 86 | 91 | 6 | N
16. | Total Loan Amount of Community Development Loans Originated Reported by Affiliates | 92 | 99 | 8 | N
17. | Number of Community Development Loans Purchased Reported by Affiliates | 100 | 105 | 6 | N
18. | Total Loan Amount of Community Development Loans Purchased Reported by Affiliates | 106 | 113 | 8 | N
19. | Filler | 114 | 314 | 201 | AN
COMPOSITE LOAN DATA: CONSORTIUM/THIRD PARTY LOANS (OPTIONAL) These loans are optional and are not required to be reported.
Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
1. | Record ID | 1 | 1 | 1 | N
2. | Respondent ID | 2 | 11 | 10 | AN
3. | Agency Code | 12 | 12 | 1 | N
4. | Timestamp | 13 | 24 | 12 | N
5. | Transaction Code | 25 | 25 | 1 | N
6. | Activity Year | 26 | 29 | 4 | N
7. | Number of Consortium/Third Party Loans | 30 | 35 | 6 | N
8. | Total Loan Amount of Consortium/Third Party Loans | 36 | 43 | 8 | N
9. | Number of Consortium/Third Party Loans Originated | 44 | 49 | 6 | N
10. | Total Loan Amount of Consortium/Third Party Loans Originated | 50 | 57 | 8 | N
11. | Number of Consortium/Third Party Loans Purchased | 58 | 63 | 6 | N
12. | Total Loan Amount of Consortium/Third Party Loans Purchased | 64 | 71 | 8 | N
13. | Filler | 72 | 314 | 243 | AN
ASSESSMENT AREA
Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
1. | Record ID | 1 | 1 | 1 | N
2. | Respondent ID | 2 | 11 | 10 | AN
3. | Agency Code | 12 | 12 | 1 | N
4. | Timestamp | 13 | 24 | 12 | N
5. | Transaction Code | 25 | 25 | 1 | N
6. | Activity Year | 26 | 29 | 4 | N
7. | Military Personnel Flag | 30 | 30 | 1 | N
8. | Assessment Area Number | 31 | 34 | 4 | N
9. | +/- | 35 | 35 | 1 | AN
10. | MSA/MD | 36 | 40 | 5 | AN
11. | State Code | 41 | 42 | 2 | AN
12. | County Code | 43 | 45 | 3 | AN
13. | Census Tract | 46 | 52 | 7 | AN
14. | Filler | 53 | 314 | 262 | AN
MICRO DATA: INDIVIDUAL LOANS
Element Label |  | End | Length | Data Type | Comments, Values, Keys, etc.
1. | Record ID | 1 | 1 | 1 | N
2. | Respondent ID | 2 | 11 | 10 | AN
3. | Agency Code | 12 | 12 | 1 | N
4. | Timestamp | 13 | 24 | 12 | N
5. | Transaction Code | 25 | 25 | 1 | N
6. | Activity Year | 26 | 29 | 4 | N
7. | Loan Number | 30 | 54 | 25 | AN
8. | Type of Loan | 55 | 56 | 2 | N
9. | Loan Amount at Origination/Purchase | 57 | 61 | 5 | AN
10. | Action Taken Type | 62 | 62 | 1 | N
11. | Action Taken Date | 63 | 70 | 8 | AN
12. | MSA/MD | 71 | 75 | 5 | AN
13. | State | 76 | 77 | 2 | N
14. | County | 78 | 80 | 3 | N
15. | Census Tract | 81 | 87 | 7 | AN
16. | Business/Farm Gross Annual Revenue | 88 | 88 | 1 | N
17. | Income: Consumer Loans | 89 | 92 | 4 | N
18. | Affiliate Lending Flag | 93 | 93 | 1 | N
19. | Filler | 94 | 314 | 221 | AN

If you are creating a file to import into the CRA software or to export to your regulatory agency, a Carriage Return/Line Feed (CRLF) (hex characters 0D0A) should be at the end of each record. This will increase the record length to 316 bytes.


PC Diskette and CD-ROM Format Specifications

Maximize this screen for best viewing.

CRA data submitted via diskette must adhere to the following specifications:

1. The diskette or CD-ROM must be formatted for IBM compatible personal computers. The following diskette and CD-ROM formats will be accepted:

3-1/2 high density, 1.44M formatted capacity

CD-R or equivalent recordable compact disc

2. The CRA data should be contained in a file named: CRA.DAT

The file must be the only file on the diskette or CD-ROM and may contain CRA records for multiple respondents that must be sorted in respondent ID, record identifier order.

If a CRA file will not fit on one diskette, it must be split into multiple files (each named

CRA.DAT) using separate diskettes. If a respondent is continued from a previous diskette, a

transmittal sheet (TS) record is not required on each subsequent diskette. The TS record

should only be on the first diskette and followed by all other records. The loan count on the

TS record should reflect the total number of records on all the diskettes (excluding the

transmittal sheet).

The PC Diskette or CD-ROM file may contain six types of records per respondent:

3 = Transmittal Sheet

4 = Composite Small Business

5 = Composite Small Farm

6 = Community Development

7 = Consortium/Third Party (optional)

8 = Assessment Area

IT IS REQUIRED THAT RECORD IDENTIFIERS 3, 6, AND 8 BE INCLUDED IN ANY CRA DATA SUBMISSION. Small business and small farm records should be included if applicable. Consortium/third party records are optional. (Micro data records should NOT be included.)

All diskettes submitted should be virus-free.

3. The CRA data file must be in ASCII format, containing carriage return/line feed (0D0A in HEX or ASCII char (13) and char (10)) characters at the end of each record. There should not be an end-of-file mark, return or null values (00 in HEX or ASCII char (0)) contained in the file.

4. The record format is fixed; the fields contained in the record should not be delimited. In addition, the record should not be enclosed in double quotes (").

5. Numeric fields on CRA records must be right justified and zero filled. If you are using a product that drops the leading zeros on numeric fields, the data will not pass validity edits.

6. The PC diskette(s) or CD-ROM should be labeled with information containing the respondent ID and agency code for each respondent, processing year, contact name and phone number, number of records (excluding the transmittal sheet), and any other pertinent information.


Working with Submissions & Transmittals

The CRA software performs transactions per submission. A submission is represented by a unique Respondent-ID/Agency Code/Activity Year combination. Multiple submissions can be entered as long as the combination is unique. If you attempt to add a Transmittal Sheet with a duplicate combination, you will be prompted with an error message.

A submission is created every time a Transmittal Sheet record is added. To open a different submission you must select Open Submission from the File menu and choose the desired submission. The CRA Front Page will appear with the selected submission active. All data entry transactions will affect this submission.

The submission information bar in the bottom left-hand corner of every screen will reflect the submission that is currently open. If you open a different submission, this information bar will change to reflect that information.

Click below where [image] appears for more submission/transmittal information

New Submission/Adding a Transmittal Sheet

Updating a Transmittal Sheet

Deleting Submission/Deleting a Transmittal Sheet


New Submission/Adding a Transmittal Sheet

Maximize this screen for best viewing.

This mode allows you to add a Transmittal Sheet (TS) to identify a particular submission. When you add a Transmittal Sheet, a new submission will be created. Follow the steps listed below in order to add a Transmittal Sheet (Submission).

STEP 1

Click on Add in the 'Use mode...' box and then select Transmittal Sheet. To select, click when the "box" appears around Transmittal Sheet on the CRA Front Page. Once selected, the Transmittal Sheet screen will appear.

STEP 2

Complete the Transmittal add screen and then click [image] to store the record. If you need further information for a particular field, click on the field and then press the F1 function key. Detailed information regarding that field will then be displayed on the screen.

STEP 3

After you have clicked save, a warning message will appear asking you to verify the Transmittal Sheet information. After the information has been verified, click OK to continue the save process OR click Cancel to return to the Transmittal Add screen.

If you choose to cancel, the Transmittal Add screen will appear with the unsaved record displayed. You may modify that record, click [image] to clear the screen of all data, OR click Cancel to return to the CRA Front Page. If no submissions exist, the CRA Front Page will be inactive and the only options available will be Create New Submission/Add Transmittal Sheet OR to Exit the CRA software. Both options are only accessible through the File menu.

STEP 4

If you chose to continue, a confirmation message will appear stating that a submission has been created and you will return to the CRA Front Page. You may now work with the submission just created, open or create a submission, OR click [image] to exit the CRA software.


Updating a Transmittal Sheet

Maximize this screen for best viewing.

This option allows you to Update A Transmittal Sheet (TS) record for a particular submission. When you choose the update Transmittal Sheet option, the Transmittal Sheet being updated is based on the open submission.

NOTE: Once CRA data has been exported to your regulator, the TS activity year cannot be changed.

Follow the steps listed below in order to update the Transmittal Sheet record.

STEP 1

Click on Update in the 'Use mode...' box and then select Transmittal Sheet. To select, click when the "box" appears around Transmittal Sheet on the CRA Front Page. Once selected, the Transmittal Sheet Update screen will appear.

STEP 2

Make the necessary modifications to the record and click [image].

STEP 3

After you have clicked save, a warning message will appear asking you to verify the Transmittal Sheet information. After the information has been verified, click [image] to continue the save process, OR click [image] to return to the Transmittal Update screen.

If you choose to cancel, the Transmittal Update screen will appear with the unsaved record displayed. You may modify that record, click [image] to the changes made, OR click [image] to return to the CRA Front Page.

STEP 4

If you chose to continue, a confirmation message will appear stating the Transmittal Sheet record has been updated and you will return to the CRA Front Page. You may now work with the submission just updated, open or create a submission, OR click [image] to exit the CRA software.


Deleting Submission/Deleting a Transmittal Sheet

Maximize this screen for best viewing.

This mode allows you to delete a Transmittal Sheet (TS) record for a particular submission.

The Transmittal Sheet being deleted is based on the Open Submission.

DELETING THE TRANSMITTAL SHEET RECORD FOR A SUBMISSION WILL DELETE THE ENTIRE SUBMISSION. ALL DATA ENTERED FOR THIS SUBMISSION WILL BE LOST!!!

Follow the steps listed below in order to delete a Transmittal Sheet (Submission).

STEP 1

Click on Delete in the 'Use mode...' box and then select Transmittal Sheet. To select, click when the "box" appears around the Transmittal Sheet option on the CRA Front Page. The Delete Submission window will appear.

Click [image] to continue the delete process or click [image] to return to the CRA Front Page.

STEP 2

If you choose to continue, a warning message will appear asking you if you would like to continue or to cancel the deletion. Click [image] to continue with the delete process OR click [image] to return to the delete submission window.

STEP 3

If you chose to continue, a confirmation message will appear stating that the submission was deleted successfully. The CRA Front Page will be inactive. You may use the menu bar to open a submission, create a new submission or exit the CRA software.


Working with the Assessment Area(s)

Each institution shall delineate one or more assessment area(s) which are the geographic area(s) within which the regulatory agency shall assess an institution(s) record of helping to meet the credit needs of its community. You may add, update, copy or delete assessment areas. In addition, examples are provided to assist you in defining an assessment area.

Click below where [image] appears for more information

Adding an Assessment Area

Updating an Assessment Area

Deleting an Assessment Area

Copy Assessment Area

Assessment Area Examples


Adding an Assessment Area

Maximize this screen for best viewing.

This mode allows you to add an Assessment Area to a particular submission. Follow the steps listed below in order to add an Assessment Area.

STEP 1

Click on Add in the 'Use mode...' box and then select Assessment Area. To select, click when the "box" appears around Assessment Area on the CRA Front Page. Once selected, the Assessment Area Add screen will appear.

NOTE: The Military Personnel Assessment Area flag is available only on Assessment Area number 1. If you designate Assessment Area number 1 as a Military Personnel Assessment Area, no other Assessment Areas can be entered.

STEP 2

Complete the Assessment Area Add screen and then click [image] to store the record. See Assessment Area Examples for assistance in completing the geography list.

Once you are in the add screen the list buttons located below the geography list may be used to view the available choices for the specified criteria. For example, click County List in order to identify all of the counties in specified state for that row. Click Remove Row or Insert Row to remove/insert rows on the geography list. Click Dup Field to duplicate the field directly above the selected field. Your cursor must be in the field directly below the field you want to duplicate. You can use the arrow keys to move between fields or point your mouse to a field and single click to put your cursor in the field.

STEP 3

After you have clicked save, a warning message will appear prompting you to continue. Click OK to continue the save process OR click No to return to the Assessment Area screen.


Updating an Assessment Area

Maximize this screen for best viewing.

This mode allows you to update an Assessment Area for a particular submission. Follow the steps listed below in order to update an Assessment Area.

NOTE: If Assessment Area records are converted using the Data Conversion utility, or copied using the Copy Assessment Area option, they must be edited and saved within the Assessment Area update mode. This will change the status of the Assessment Area record(s) to "Complete" and allow for complete and error-free exporting of your submission to the Federal Reserve Board.

New MSA to be used for 2006 and 2007 reporting Sebastian-Vero Beach, FL (42680)
Info can be found at:

http://www.whitehouse.gov/omb/bulletins/fy2006/b06-01_rev_2.pdf

STEP 1

Click on Update in the 'Use mode...' box and then select Assessment Area. To select, click when the "box" appears around Assessment Area on the CRA Front Page. Once selected, the Find Assessment Area window will appear.

STEP 2

Identify the Assessment Area to be updated by indicating the Assessment Area number and clicking on [image]. The selected area will appear on the screen behind this window. Click [image] to continue the update process.

If you would like to search the submission by first or last Assessment Area record stored OR the next or previous Assessment Area record, then click on the appropriate button under the 'Find...' and click [image] when the desired number appears in the Assessment Area Number field.

STEP 3

After selecting an Assessment Area, you will be placed in the update screen. Make the necessary modifications to the record and click [image]. You will be warned and may choose to store the record or cancel the update.

Once you are in the update screen the [image] [image] button bars located on the top of the screen may be used to scroll records to update. The list buttons located below the geography list may be used to view the available choices for the specified criteria. For example, click [image] to identify all the counties in the specified state for that row. Click [image] or [image] to remove/insert rows on the geography list. Click Dup Field to duplicate the field directly above the selected field. Your cursor must be in the field directly below the field you want to duplicate. You can use the arrow keys to move between fields or point your mouse to a field and single click to put your cursor in the field. To return to the Find Assessment Area window click [image] or you may [image] to return to the CRA Front Page.

STEP 4

Once the record is updated, a warning box appears confirming the update and asking if you would like to update another Assessment Area. Click [image] to return to the Find Assessment Area window to continue updating or [image] to return to the CRA Front Page.


Deleting an Assessment Area

Maximize this screen for best viewing.

This mode allows you to delete an Assessment Area for a particular submission. Follow the steps listed below in order to delete an Assessment Area.

STEP 1

Click on Delete in the 'Use mode...' box and then select Assessment Area. To select, click when the "box" appears around Assessment Area on the CRA Front Page. Once selected, the Find Assessment Area for Deletion window will appear.

STEP 2

Identify the Assessment Area to be deleted by indicating the Assessment Area number and clicking on [image] . The selected area will appear on the screen behind this window. Click [image] to continue the delete process.

If you would like to search the submission by first or last Assessment Area record stored OR the next or previous Assessment Area record, then click on the appropriate button under the 'Find...' and click [image] when the desired number appears in the Assessment Area Number field.

STEP 3

After selecting an Assessment Area, you will be placed in the delete screen. To delete the current record, click [image] . You will be warned and may choose to delete the record or cancel the delete.

Once you are in the delete screen, you may delete the current record or use the [image] button bars to scroll records to delete. To return to the Find Assessment Area for Deletion window click [image] or you may click [image] to return to the CRA Front Page.

STEP 4

Once the record is deleted, a warning box appears confirming the delete and asking if you would like to delete another Assessment Area. Click [image] to return to the Find Assessment Area window to continue deleting or [image] to return to the CRA Front Page.


Copy Assessment Area

Maximize this screen for best viewing.

The software contains a utility that will allow you to copy your assessment area(s) from one submission to another. For example, if you have entered your assessment area(s) for your 2008 submission and would like to copy it to your 2009 submission, the Copy Assessment Area utility would be used.

This option is not available for the 2008 CRA Data Entry Software.

NOTE: Once Assessment Area records are copied using the Copy Assessment Area option, they must be edited by Batch Edit or edited and saved within the Assessment Area update mode. This will change the status of the Assessment Area record(s) to "Complete" and allow for complete and error-free exporting of your submission to the Federal Reserve Board.

Also, if either submission has an Assessment Area that has been designated as a Military Personnel Assessment Area, the utility will not perform the copy.

Follow the steps listed below to copy the assessment area(s) from one submission to another:

STEP 1

From the CRA Front Page, select Utilities, then Copy Assessment Area. The Copy Assessment Area screen will appear.

STEP 2

Select which submission you want to copy your assessment area(s) FROM. The default submission is the current submission Use the [image] to list all the submissions available to you.

STEP 3

Select which submission you want to copy your assessment area(s) TO. Use the

to list all the submissions available to you.

STEP 4

Click on the Begin button to start the process.

STEP 5

When the assessment area has been copied, a message will appear stating that the copy was completed. Click the OK button to return to the CRA Front Page.


Assessment Area Examples

Maximize this screen for best viewing.

The Assessment Area Examples are divided into three categories: Basic Assessment Area Explanations , +/-: Include/Exclude Property Locations in the Assessment Area and Assessment Area Examples Using Includes and Excludes .

Basic Assessment Area Explanations

The assessment area may be reported by census tract, however, it is permitted to report the assessment area property location information at a summary level. "NA" in the MSA/MD represents an area outside of any metropolitan statistical area. "NA" in the state, county, or census tract fields represents the defined area (state, county, or census tract) in its entirety. For example, the "NA" in the census tract field represents all census tracts for the MSA/MD

/state/county combination represented.

Below are the six combinations of how the property location information can be reported on the assessment area record. Assume that each of these examples are individual assessment areas. The combinations reported in these examples represent MSA/MD

/state/county/census tract combinations.

47894/NA/NA/NA | The assessment area encompasses all census tracts in MSA/MD 47894.
47894/51/NA/NA | The assessment area encompasses only the census tracts in MSA/MD 47894 AND state 51.
NA/56/013/NA | The assessment area encompasses all census tracts in state 56 AND county 013that are outside of an MSA/MD.
47894/51/059/NA | The assessment area encompasses all census tracts in MSA/MD 47894, state 51 AND county 059.
47894/51/059/4220.00 | The assessment area encompasses only census tract 4220.00 in county 059, state 51and MSA/MD 47894.

+/-: Include/Exclude Property Locations in the Assessment Area

To include or exclude property locations in the assessment area, a "+" or "-" is required to be indicated in the field prior to the property location fields. The "+" indicates that the forthcoming property location is to be included in the assessment area. The "-" represents an exclusion from the assessment area.

Assessment Area Examples Using Includes and Excludes

The following examples illustrate how assessment areas should be reported.

If your assessment area encompasses an entire MSA/MD, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | NA | NA | NA | 12060

This example includes the entire MSA/MD. The (+) symbol indicates "include" and NA indicates that all geographies located within MSA/MD 12060 are included.

If your assessment area encompasses an entire MSA/MD, less one county located in the MSA/MD, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | NA | NA | NA | 12060
- | 13 | 151 | NA | 12060

This example includes the entire MSA/MD, less one county (151) located in Georgia (13). The (-) symbol indicates "exclude."

A second example demonstrates an assessment area that encompasses an entire MSA/MD, less three counties:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | NA | NA | NA | 12060
- | 13 | 151 | NA | 12060
- | 13 | 063 | NA | 12060
- | 13 | 067 | NA | 12060

This example excludes three counties (151, 063 and 067) located in the 12060 MSA/MD.

If your assessment area encompasses all census tracts in one county (in one MSA/MD), the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | 13 | 089 | NA | 12060

This example includes one county (089) and all its census tracts (NA) located in the 12060 MSA/MD.

If your assessment area encompasses several census tracts located in one county of an MSA/MD, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | 13 | 089 | 0212.13 | 12060
+ | 13 | 089 | 0214.05 | 12060
+ | 13 | 089 | 0215.01 | 12060
+ | 13 | 089 | 0217.06 | 12060

This example includes four census tracts in one county (089) located in the 12060 MSA/MD.

If your assessment area encompasses a whole county with the exception of one census tract in that county, the data should be reported as follows:

INCLUDE/ EXCLUDE(+/-) | STATE | COUNTY | TRACT | MSA/MD
+ | 13 | 151 | NA | 12060
- | 13 | 151 | 0701.01 | 12060

This example includes the entire county (151) less one census tract (0701.01).

These examples of how to define assessment areas are not exhaustive. The six core property location combinations should be used in conjunction to properly define assessment areas (see Basic Assessment Area Explanations above).


Working with Loan Records

An institution that meets Regulation BB (CRA) reporting requirements must collect and report information for each loan transaction reportable under CRA. You may add, update, or delete loan records.

Click below where [image] appears for more information

Adding a Loan Record

Updating a Loan Record

Deleting a Loan Record


Adding a Loan Record

Maximize this screen for best viewing.

This mode allows you to add individual Loan Records (LRs) to a particular submission. Follow the steps listed below in order to add a loan record.

STEP 1

Click on Add in the 'Use mode...' box and then select the loan type you want to add. To select, click when the "box" appears around the desired loan type on the CRA Front Page. Once selected, the Loan Record screen will appear. The loan type selected will appear in the title bar of the screen.

Click below where [image] appears for more information regarding loan types

Small Business, Small Farm, Other Lines/Loans for Small Business Purposes

Community Development Loans

Consortium/Third Party

Consumer, Miscellaneous Loan Data

STEP 2

Complete the Loan Record screen by typing information into the fields and then click [image] to store the record. If you need further information for a particular field, click on the field and then press the F1 function key. Detailed information regarding that field will be displayed on the screen.

STEP 3

After you have clicked save, a warning message will appear prompting you to continue with the add or cancel. (If you have configured your system to store without warning, this message will not appear.) Click OK to continue the save process OR click Cancel to return to the LR screen.

If you choose to continue, your loan will be saved and a blank LR screen will appear. You may now enter another loan record or click Close to return to the CRA Front Page.

If you choose to cancel, the LR screen will appear with the unsaved record displayed. You may modify that record, click Undo to clear the screen of all data, OR click [image] to return to the CRA Front Page.


Updating a Loan Record

Maximize this screen for best viewing.

This option allows you to Update individual loan records for a particular submission.

Follow the steps listed below in order to update the desired loan record.

STEP 1

Click on Update in the 'Use mode...' box and then select the loan type you want to update. To select, click when the "box" appears around the desired loan type on the CRA Front Page. Once selected, the Find Loan Record window will appear.

STEP 2

Identify the loan record to be updated by indicating the loan number and clicking on [image]. The selected loan will appear on the screen behind this window. Click [image] to continue the update process.

If you would like to search the submission by first or last loan record stored OR the next or previous incomplete loan record, then click on the appropriate button under the 'Find...' and click [image] when the desired loan number appears in the Loan Number field.

STEP 3

After selecting a loan number, you will be placed in the update screen. Make the necessary modifications to the record and click [image]. You will be warned and may choose to store the record or cancel the update.

Once you are in the update screen the [image] [image] button bars located on the top of the screen may be used to scroll records to update. You may change the sort order of your search by clicking [image]. To return to the Find Loan Record window click [image] or you may click [image] to return to the CRA Front Page.

STEP 4

Once the record is updated, a warning box appears confirming the update and asking if you would like to update additional loan records. Click [image] to return to the Find Loan Record window to continue updating or [image] to return to the CRA Front Page.


Deleting a Loan Record

Maximize this screen for best viewing.

This mode allows you to delete individual Loan Records (LRs) from a particular submission. Follow the steps listed below in order to delete a loan record.

STEP 1

Click on Delete in the 'Use mode...' box and then select the loan type you want to delete. To select, click when the "box" appears around the desired loan type on the CRA Front Page. Once selected, the Find Loan Record for Deletion window will appear.

STEP 2

Identify the loan record to be deleted by indicating the loan number and clicking on Find. The selected loan will appear on the screen behind this window. Click [image] to continue the deletion process.

If you would like to search the submission by first or last loan record stored OR the next or previous loan record, then click on the appropriate button under the 'Find...' and click OK when the desired loan number appears in the Loan Number field.

STEP 3

After selecting a loan number, you will be placed in the delete screen. To delete the current record, click Delete. You will be warned and may choose to delete the record or cancel the delete.

Once you are in the delete screen, you may delete the current record or use the [image] button bars to scroll records to delete. You may change the sort order of your search by clicking [image]. To return to the Find Loan Record for Deletion window click [image] or you may click [image] to return to the CRA Front Page.

STEP 4

Once the record is deleted, a warning box appears confirming the deletion and asking if you would like to delete additional loan records. Click [image] to return to the Find Loan Record for Deletion window to continue deleting loan records or [image] to return to the CRA Front Page.


Batch Edit and About Errors

The CRA system has a batch editing feature to help you manage your CRA data as well as information regarding the types of errors you may encounter.

Click below where [image] appears for detailed information regarding Batch Edit and error information

Batch Edit

Description of 2008 Error Messages

2008 Validity Error Messages

2008 Local and Quality Error Messages


Batch Edit

Maximize this screen for best viewing.

A batch edit may be performed at any point during data processing. This edit option scans and edits the database, then displays the total number of records entered and the number of records with errors. Follow the steps listed below in order to perform a Batch Edit.

NOTE: The CRA software does not allow records with validity errors to be exported for regulatory purposes. Perform a batch edit before attempting to export data to the Federal Reserve Board. In addition, Assessment Area records must be edited using the Assessment Area update mode (see "Updating an Assessment Area" ).

STEP 1

Click on Batch Edit from the CRA Front Page. To select, click when the "box" appears around the Batch Edit option on the CRA Front Page. Once selected, the Batch Edit window will appear.

STEP 2

Click Select to choose the record type(s) for which you would like to perform the batch edit. The default will edit all record types. Once the record type(s) are chosen, click Begin to start the batch edit process OR click Cancel to return to the CRA Front Page.

STEP 3

When the batch edit is complete, a message at the bottom of the screen will appear notifying you that the process is complete. Information regarding the number of records with errors will be displayed on the screen. Click OK to continue.

STEP 4

If the edit was successful (i.e., no validity errors were encountered in any records), a message will appear indicating that no errors were found. Click OK to return to the CRA Front Page.

If the edit process encountered any records with errors, a warning message will appear instructing you to print the Error Report to obtain a list of errors that exist. Click OK to return to the CRA Front Page to print the report OR to perform other CRA options.


Batch MSA/MD Change

Maximize this screen for best viewing.

A Batch MSA/MD Change may be performed after all LAR(s) have been entered into the submission. This tool scans and edits the LAR records, correcting any loans that have a NA value in the MSA/MD field of the LAR record but have a valid MSA/MD value for the reported state/county/tract combination.

Note: The Batch MSA/MD Change is a tool to modify MSA/MD codes in any LAR record. A user can change a specific MSA/MD across multiple LARs using this tool. The software will update any loans geocoded with the old MSA/MD code to the new MSA/MD code as specified by the user.

The Batch MSA/MD Change tool will also modify any LAR record where the MSA/MD is equal to NA and has a valid MSA/MD for the state/county/tract combination. It will update the NA to the valid MSA/MD value.

To use the Batch MSA/MD Change tool:

STEP 1

From the Edit menu on the CRA Front Page, click on Batch MSA/MD Change.

STEP 2

Select Begin.

STEP 3

The Batch MSA/MD Change will display the number of records that were viewed and the number of records that were changed.


2009 Error Messages

Maximize this screen for best viewing.

Edits may be performed at any time during processing to verify the accuracy and validity of data. The software performs three types of edits for 2009; Validity , Local and Quality.

Validity edits verify the accuracy of data. For instance, if an invalid MSA/MD, state, county code combination is entered, the loan will be flagged with a validity edit. Validity edits indicate that a part of the data is in error and must be revised. The error numbers for these edits are preceded by the letter 'V'.

Local edits are NOT included in the published FFIEC edits. This software has defined several local edits which will enhance the quality of the CRA data to be exported. Local edits verify that necessary information on the transmittal sheet, loan records and assessment areas has been entered and is in the proper format. Local edits indicate that part of the data is missing or in error and must be corrected. The error numbers for these edits are preceded by the letter 'L'.

Quality edits indicate that loan information, while it may pass all validity and local edits, is nevertheless statistically unusual and is subject to further investigation or review to ascertain correctness.

Validity and local edits must be corrected before the data can be sent to the Federal Reserve Board.

EDCK | Transaction Item(s) | Edit Test CRA TRANSMITTAL SHEET EDITS | Error Explanation
V100 | Respondent Mailing Address | Respondent name, address, city, state, and zip must not be blank. | Respondent name, address, city, state, or zip is missing
V105 | Contact Person's Name | Name of contact person must not be blank. | Name for contact person is missing
V110 | Contact Person's Telephone Number | Contact person telephone number must be in 999-999-9999 format and not = blank. | Telephone number for contact person is not in valid format/missing
V115 | Tax Number | Tax number must be in NN-NNNNNNN format, not = 00-0000000, and not = blank. | Tax number not in valid format/missing
V120 | Fax Number | Fax number must be in 999-999-9999 format and not = blank. | Fax number not in valid format/missing
V130 | Respondent ID | Respondent ID must be in valid format and must not equal blank. | Respondent ID is missing or not in valid format
V135 | Agency Code | Agency code must = 1, 2, 3 or 4. | Agency code not in range 1-4
V140 | State | State must = a valid postal abbreviation (i.e., VA for Virginia). | State does not equal a valid postal code abbreviation
V145 | Zip Code | Zip code must be valid and in NNNNN format left justified or NNNNN-NNNN. | Zip code not in valid format
V150 | Respondent E-Mail Address | E-mail address for contact person must be provided. The e-mail address can only contain one @ symbol COMMUNITY DEVELOPMENT | Contact persons e-mail address is missing or is an invalid format
V600 | Number of Loans - Originated & Purchased | Number of community development loans (originated & purchased) must be > 0. | Number of community development loans (originated & purchased) not > 0
V615 | Loan Amount - Originated & Purchased (affiliate loans) | Total loan amount of community development loans (originated & purchased) reported as affiliate loans must be > 0 and must not exceed the total loan amount of community development loans reported. | Total loan amount of community development loans (originated & purchased) reported as affiliate loans not > 0 and/or exceeds the total loan amount of community development loans reported
V620 | Number of Loans - Originated | Number of community development loans originated > 0. | Number of community development originated not > 0
V625 | Loan Amount - Originated | Total loan amount of community development loans originated must >0. | Total loan amount of community development loans originated not > 0
V627 | Loan Amount - Originated | If the total loan amount of community development loans originated is > 0, then the number of community development loans originated must be > 0. | Total loan amount of community development loans originated > 0 and number of loans not > 0
V630 | Number of Loans - Purchased | Number of community development loans purchased must be > 0. | Number of community development loans purchased not > 0
V635 | Loan Amount - Purchased | Total loan amount of community development loans purchased must be > 0. | Total loan amount of community development loans purchased not > 0
V637 | Loan Amount - Purchased | If the total loan amount of community development loans purchased is > 0, then the number of community development loans purchased must be > 0. | Total loan amount of community development loans purchased > 0 and number of loans not >0
V645 | Number of Loans - Originated (affiliate loans) | Number of community development loans - originated reported as affiliate loans must be > 0 and must not exceed the total number of community development loans originated reported. | Number of community development loans originated reported as affiliate loans not > 0 and/or exceeds total number of community development loans originated reported
V650 | Loan Amount - Originated (affiliate loans) | Total loan amount of community development loans originated reported as affiliate loans must be > 0 and must not exceed the total loan amount of community development loans originated reported. | Total loan amount of community development loans originated reported as affiliate loans > 0 and/or exceeds the total loan amount of community development loans originated reported
V652 | Loan Amount - Originated (affiliate loans) | If the total loan amount of community development loans originated reported as affiliate loans is >0, then the number of community development loans originated reported as affiliate loans must be >0. | Total loan amount of community development loans originated reported as affiliate loans > 0 and number of loans not > 0
V655 | Number of Loans - Purchased (affiliate loans) | Number of community development loans purchased reported as affiliate loans must be > 0 and must not exceed the total number of community development loans purchased reported. | Number of community development loans purchased reported as affiliate loans not > 0 and/or exceeds the total number of community development loans purchased reported
V660 | Loan Amount - Purchased (affiliate loans) | Total loan amount of community development loans purchased reported as affiliate loans must be > 0 and must not exceed the total loan amount of community development loans purchased reported. | Total loan amount of community development loans purchased reported as affiliate loans not > 0 and/or exceed the total loan amount of community development loans purchased reported
V662 | Loan Amount - Purchased (affiliate loans) | If the total loan amount of community development loans purchased reported as affiliate loans is > 0, then the number of community development loans purchased reported as affiliate loans must be > 0. CONSORTIUM/THIRD PARTY | Total loan amount of community development loans purchased reported as affiliate loans > 0 and number of loans not > 0
V700 | Number of Loans - Originated & Purchased | Number of consortium/third party loans (originated & purchased) must be > 0. | Number of consortium/third party loans (originated & purchased) not > 0
V705 | Loan Amount - Originated & Purchased | Total loan amount of consortium/third party loans (originated & purchased) must be > 0. | Total loan amount of consortium/third party loans originated not > 0
V710 | Number of Loans - Originated | Number of consortium/third-party loans originated must be > 0. | Number of consortium/third-party loans originated not > 0
V715 | Loan Amount - Originated | Total loan amount of consortium/third-party loans originated must be > 0. | Total loan amount of consortium/third-party loans originated not > 0
V717 | Loan Amount - Originated | If the total loan amount of consortium/third-party loans originated is > 0, then the number of consortium/third-party loans originated should be > 0. | Total loan amount of consortium/third-party loans originated > 0 and number of loans not > 0
V720 | Number of Loans - Purchased | Total loan amount of consortium/third-party loans purchased not > 0. | Number of consortium/third-party loans purchased not > 0
V725 | Loan Amount - Purchased | Number of consortium/third-party loans purchased > 0 and total loan amount not > 0. | Total loan amount of consortium/third-party loans purchased not > 0
V727 | Loan Amount - Purchased | If the total loan amount of consortium/third-party loans purchased is > 0, then the number of consortium/third-party loans purchased should be > 0. CRA ASSESSMENT AREA EDITS | Total loan amount of consortium/third-party loans purchased > 0 and number of loans not > 0
V810 | +\- | Include/Exclude must = + or -. | Include/Exclude not = + or -
V815 | +\- | Area Included already included previously in this assessment area. | Geography already included in this assessment area
V820 | +\- | Area Excluded already excluded previously in this assessment area. | Geography already excluded in this assessment area
V825 | +\- | Area Excluded must be included in this assessment area. | Geography not included in this assessment area prior to exclusion
V830 | +\- | Sum of area excluded and area included = a null value. | Area excluded offsets the area included. Entire assessment area deleted
V835 | MSA/MD Number | MSA/MD must = a valid MSA/MD FIPS code or NA. | MSA/MD number is missing, or does not equal NA or a valid FIPS code
V840 | State Code | State must = a valid FIPS code or NA. | State does not equal a valid FIPS code or NA
V842 | State Code | If state equal NA, then county must equal NA | The state code equals NA and the county code does not equal NA
V843 | State Code | If state = a valid FIPS code and county code = NA, then the MSA/MD number must = a valid MSA/MD number. | The state code equals a valid FIPS code and the MSA/MD does not equal a valid number
V845 | State/County Codes | If state does not equal NA, state and county must equal a valid combination or county = NA. | State/county does not equal a valid combination or county not = NA
V847 | State/County | If MSA/MD = NA, then there must be a valid state and county combination. | State/County does not equal a valid combination
V850 | MSA/MD/State/ County | IF MSA/MD does not = MSA/MD, then MSA/MD, state, and county must equal a valid combination or (MSA/MD and state must equal a valid combination where county = NA). | MSA/MD/State/County does not equal a valid combination
V852 | Census Tract | If the MSA/MD/State/County combination is valid, then the Census-tract must equal a valid census-tract for the state/county combination or NA. | Census tract does not equal a valid census tract for the property combination or NA
V855 | Census Tract | If MSA/MD equal NA, then census tract must = a valid census tract for the state/county combination or NA | Census tract does not equal a valid census tract for the property combination or NA
V857 | Census-Tract | If County equal NA, then the Census-tract must = NA. CRA MICRO DATA EDITS | The County equals NA and the Census tract does not equal NA
V900 | Loan Number | Loan number must not be blank. | Loan number missing
V902 | Loan Number | Loan number must be unique for type of loan. | Loan number already exists for loan type
V910 | Loan Amount at Origination | Loan amount must be numeric and > 0 | Loan amount not numeric, greater than zero, or missing
V915 | Action Taken Type | Action taken type must = 1 or 6. | Action taken type not equal to 1 or 6
V920 | Action Taken Date | Action taken date must be in ccyymmdd format; month and day must be in the range 01-12 and 01-31, respectively. CC, YY, MM, and DD must be numeric and a valid combination. | Century and/or Year and/or Month and/or Day not valid
V925 | Action Taken Date | Year (CCYY) of action taken date must = activity year for period being processed (=2009). | Year for action taken date does not match activity year
V930 | MSA/MD Number | MSA/MD must = a valid MSA/MD FIPS code for period being processed or NA. | MSA/MD number is missing, does not equal NA or a valid FIPS code
V935 | State Code | State must equal a valid FIPS code. | State number is missing or does not equal a valid FIPS code
V940 | State/County Codes | State and County must = a valid combination. | State/county does not equal a valid combination
V945 | MSA/MD/State/County | If MSA/MD does not = NA, then MSA/MD, state, and county must equal a valid combination. | MSA/MD/state/county missing or does not equal a valid combination
V947 | MSA/MD/State/County | If MSA/MD number = NA, then state and county must = a valid combination outside a MSA/MD area. | MSA/MD/State/County does not equal a valid combination
V950 | MSA/MD/State/County/ Census Tract | Census tract must = a valid census tract for the MSA/MD/state/county combination or (Census tract must = a valid census tract for the state/county combination where MSA/MD = NA). | Census Tract is missing or does not equal a valid census tract
V955 | Business/Farm Annual Revenue | If type of loan = 1, 2, or 3, then Business/Farm annual revenue must = 1, 2, 3, or 4. | Business/farm annual revenue does not equal 1, 2, 3, or 4
V965 | Income: Consumer Loans | If type of loan = 4, 5, 6, 7, 8, or 9, then income: consumer loans must be numeric and >= 0. | Consumer loan reported and income: consumer loan not numeric and >= 0
V975 | Affiliate Lending Flag | Affiliate lending flag must = 1 or 2. | Affiliate lending flag not = 1 or 2
Q900 | Loan Amount at Origination - Small Business | If loan type = 01, the loan amount must be < $1 million. | Small business loan amount not < $ 1 million
Q905 | Loan Amount at Origination - Small Farm | If loan type = 02, the loan amount must be < $500,000. RA LOCAL EDITS | Small farm loan amount not < $500,000
L9040 | Activity Year | Activity year must = year being processed. CRA QUALITY EDITS | Invalid or missing activity year
Q600 | Average Loan Amount - Originated | Average loan amount of community development loans originated must be <= $10 million. | Average loan amount of community development loans originated not < $10 million
Q605 | Average Loan Amount - Purchased | Average loan amount of community development loans purchased must be < $10 million | Average loan amount of community development loans purchased not < $10 million
Q610 | Average Loan Amount - Originated (affiliate loans) | Average loan amount of community development loans originated reported as affiliate loans must be < $10 million. | Average loan amount of community development loans originated reported as affiliate loans not < $10 million
Q615 | Average Loan Amount - Purchased (affiliate loans) | Average loan amount of community development loans purchased reported as affiliate loans must be < $10 million. | Average loan amount of community development loans purchased reported as affiliate loans not < $10 million
Q620 | Number of Loans - Originated | If the number of community development loans is > 0, then the total loan amount of community development loans should be >0. | Number of community development originated >0 and total loan amount not > 0
Q625 | Number of Loans - Purchased | If the number of community development loans purchased is > 0, then the total loan amount of community development loans purchased should be > 0. | Number of community development loans purchased > 0 and total loan amount not > 0
Q630 | Number of Loans - Originated (affiliate loans) | If the number of community development loans originated reported as affiliate loans is >0, then the total amount of community development loans originated reported as affiliate loans should be > 0. | Number of community development loans originated reported as affiliate loans > 0 and total loan amount not > 0
Q635 | Number of Loans - Purchased (affiliate loans) | If the number of community development loans purchased reported as affiliate loans is > 0, then the total loan amount of community development loans purchased reported as affiliate loans should be > 0. | Number of community development loans purchased reported as affiliate loans > 0 and total loan amount not > 0
Q700 | Average Loan Amount - Originated | Average loan amount of consortium/third-party loans originated must be < $10 million. | Average loan amount of consortium/third-party loans originated not < $10 million
Q705 | Average Loan Amount - Purchased | Average loan amount of consortium/third-party loans purchased must be < $10 million. | Average loan amount of consortium/third-party loans purchased not < $10 million
Q710 | Number of Loans - Originated | If the number of consortium/third-party loans originated is > 0, then the total loan amount of consortium/third-party loans originated should be > 0. | Number of consortium/third-party loans originated > 0 and total loan amount not > 0
Q715 | Number of Loans - Purchased | If the number of consortium/third-party loans purchased is > 0, then the total loan amount of consortium/third-party loans purchased should be > 0. | Number of consortium/third-party loans purchased > 0 and total loan amount not > 0

###


Printing Reports

The CRA software provides reports to assist in the collection, maintenance and reporting requirements of Regulation BB (CRA).

Click below where [image] appears for specific report information

Error Report

Data Listing Report

Institution Register Summary

Submission Listing Report

Composite Summary Report

Inside/Outside Asmt Area Report

Census Tract - Income Report

Borrower Income Report

Submission Status Report

Business/Farm Loans within Asmt Area Report


Error Report

Maximize this screen for best viewing.

The Error Report provides edit numbers and error messages of all edits associated with a record type. Each record type chosen will print a separate Error Report. An example of the Error Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the Error Report.

Note: You must scroll down to view steps to print or preview the Error Report.

06/14/2008 CRA PC SOFTWARE ERROR REPORT 000011111-1-2008

10:03 am Error Messages/Entry Order Page: 1

Small Farm Records

SAMPLE BANK WASHINGTON, DC, 20551 0000011111 1

Name of Reporting Institution City, State, Zip Respondent ID Agency Code

Number (if applicable) Error Status

1 *** no errors ***

2 *** no errors ***

1825 *** no errors ***

1313246 *** ERRORS ***

V915 Action Taken Type not equal to 1 or 6

V925 Year for Action Taken does not match Activity Year

1 ERRONEOUS AND/OR INCOMPLETE RECORD(S) FOUND FOR THIS SUBMISSION

PERFORM A BATCH EDIT AND CORRECT, IF NECESSARY

STEP 1

Click on Error Report from the CRA Front Page. To select, click when the "box" appears around the Error Report option on the CRA Front Page. Once selected, the Error Report window will appear.

NOTE: All options on this window can be activated/deactivated by clicking in the circle to the left of the option. A dot in a circle indicates that the option is activated.

STEP 2

Click Select to choose the record type(s) for which you would like to print the Error Report. Once the record type(s) is chosen, select the report type, sort order, select loan record and date range that the report is to be printed.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the Error Report.

Click [image] to continue the print process OR click [image] to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click [image] to return to the CRA Front Page.


Institution Register Summary

Maximize this screen for best viewing.

The Institution Register Summary (IRS) provides total number of loans and loan amounts for the loan types required to be reported to the Federal Reserve Board. An example of the Institution Register Summary is shown directly below. Follow the steps listed below for instructions on customizing and printing the Institution Register Summary report.

Note: You must scroll down to view steps to print or preview the Institution Register Summary.

________________________________________________________________________________________________

COMMUNITY REINVESTMENT ACT Date: 12/01/2008

INSTITUTION REGISTER SUMMARY (IRS) - - 2008 Time: 03:29 pm

Agency: 1 SAMPLE BANK Contact: John Doe

Respondent ID: 0000011111 123 MAIN ST Phone 123-456-7890

Tax ID: 12-3456789 WASHINGTON, DC Fax: 123-456-7899

_________________________________________________________________________________________________

 | Small Business Loans | Small Farm Loans | Community Development Loans | Consortium/Third Party Loans
# of Tracts with Loans | 4 | 1 |  |
Total # of Loans on File | 6 | 4 | 25 |
Total Loan Amounts on File (000s) | 1,920 | 360 | 500 |
Total # of Affiliate Loans on File | 0 | 2 | 10 |
Total Affiliate Loan Amounts on File (000s) | 0 | 110 | 100 |
Total Small Business or Farm Loans with <= $1 million in Revenues | 3 | 2 |  |
Small Business or Farm Loans <= $100,000 |  |  |  |
Number | 2 | 3 |  |
Total Loan Amount (000s) | 35 | 210 |  |
Small Business or Farm Loans > $100,000 to $250,000 |  |  |  |
Number | 1 | 1 |  |
Total Loan Amount (000s) | 135 | 150 |  |
Small Business or Farm Loans > $250,000 |  |  |  |
Number | 3 | 0 |  |
Total Loan Amount (000s) | 1,750 | 0 |  |

STEP 1

Click on Institution Register Summary from the CRA Front Page. To select, click when the "box" appears around the Institution Register Summary option on the CRA Front Page. Once selected, the Institution Register Summary window will appear.

STEP 2

If you have not already defined your printer setup OR if you would like to modify the setup, click Printer Setup to define the print configuration to be used when printing the Institution Register Summary. Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you chose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Composite Summary Report

Maximize this screen for best viewing.

The Composite Summary Report provides aggregate loan counts and amounts and the percentages by loan type and loan value categories. An example of the Composite Summary Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Composite Summary Report.

09/11/2008 CRA COMPOSITE SUMMARY REPORT

11:00 am

Resp ID 0000011111 | SAMPLE BANK | MSA/MD | 12060
Agency: | 3 | STATE | 13
Activity Year: | 2008 | COUNTY | 089
Loan Type: | Small Business | TRACT | 0213.01

LOAN COUNTS AND AMOUNTS BY LOAN VALUE CATEGORY

ORIGINATED PURCHASED

 | COUNT | $ AMOUNT | COUNT | $ AMOUNT
LOAN VALUE CATEGORY |  |  |  |
< $100,000 | 1 | 25 | 0 | 0
> $100,000 AND <= $250,000 | 1 | 135 | 0 | 0
> $250,000 | 1 | 350 | 2 | 1,400
Total | 3 | 251 | 2 | 1,400

LOAN COUNTS AND AMOUNTS PERCENTAGES BY LOAN VALUE CATEGORY

ORIGINATED PURCHASED

 | COUNT% | $ AMOUNT% | COUNT% | $ AMOUNT%
LOAN VALUE CATEGORY |  |  |  |
< $100,000 | 33.33 % | 4.90 % | .00 % | .00 %
> $100,000 AND <= $250,000 | 33.33 % | 26.47 % | .00 % | .00 %
> $250,000 | 33.33 % | 68.63 % | 100.00 % | 100.00 %
Total | 60.00 % | 26.70 % | 40.00 % | 73.30 %

REVENUE AND AFFILIATE LOAN COUNT, AMOUNT AND PERCENTAGES

AGGREGATE VALUES PERCENT OF TOTAL

 | COUNT | $ AMOUNT | COUNT% | $ AMOUNT%
LOAN VALUE CATEGORY |  |  |  |
Revenue ,<= $1,000,000 | 2 | 160 | 40.00 % | 8.38 %
Affiliate Loans | 0 | 0 | .00 % | .00 %

NOTE: All amounts are in thousands of dollars.

STEP 1

Click on Composite Summary Report from the CRA Front Page. To select, click when the "box" appears around the Composite Summary Report option on the CRA Front Page. Once selected, the Composite Summary Report window

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you specify an MSA/MD, state, county, and census-tract combination, the Composite Summary Report will compile the loans matching the property combination for the loan type(s) selected. If you leave the MSA/MD, state, county, and census-tract fields blank, the report will print for all the loans in the record type(s) selected.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Submission Listing Report

Maximize this screen for best viewing.

The Submission Listing Report provides the composite records that will be created during the export to the Federal Reserve Board. An example of one record type (Community Development) is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Submission Listing Report.

COMMUNITY REINVESTMENT ACT(CRA) Date: 01/19/2010

Community Development Records On File Time: 09:45 am

Page: 1 of 1

Respondent ID: 0000011111 Agency: OCC Activity Year: 2009

Sample Bank Contact: John Doe Phone: 999-999-9999

INSTITUTION ORIGINATED PURCHASED TOTAL

Number of Loans 115 11 126

Dollar Amount (in 000s) 11295 1351 12646

AFFILIATE

Number of Loans 0 0 0

Dollar Amount (in 000s) 0 0 0

_______________________________________________________________________________

STEP 1

Click on Submission Listing Report from the CRA Front Page. To select, click when the "box" appears around the Submission Listing Report option on the CRA Front Page. Once selected, the Submission Listing Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Inside/Outside Assessment Area Report

Inside/Outside Assessment Area(s) Report

Maximize this screen for best viewing.

The Distribution of Loans Inside versus Outside the Assessment Area(s) Report summarizes the number of loans, loan amounts and percentages that are inside the Assessment Area(s) versus those outside. An example of the Distribution of Loans Inside versus Outside the Assessment Area(s) Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Inside/Outside Assessment Area(s) Report.

Distribution of Loans Inside versus Outside the Assessment Area(s)
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Loan Type(s): Small Business

 | Loans Inside Assessment Area | Loans Outside Assessment Area | Total
Number of Loans | 24 | 0 | 24
% of Loans | 100% | 0% |
Amount of Loans (000s) | 4,330 | 0 | 4,330
% of Total Amount | 100% | 0% |

This report excludes loan records that are incomplete or contain errors.

STEP 1

Click on Inside/Outside Assessment Area from the CRA Front Page. To select, click when the "box" appears around the Inside/Outside Assessment Area option on the CRA Front Page. Once selected, the Inside/Outside Assessment Area window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Tract Income Report

Tract (Census Tract) Income Report

Maximize this screen for best viewing.

The Distribution of Loans within Assessment Area by Income Level of Tract Report summarizes the number and percent of loans and loan amounts by tract income level. An example of the Distribution of Loans within Assessment Area by Income Level of Tract Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Tract Income Report.

Distribution of Loans within Assessment Area
by Income Level of Tract
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Assessment Area: 1
Loan Type: Small Business

 | Low- Income Tracts | Moderate- Income Tracts | Middle- Income Tracts | Upper- Income Tracts | No or Zero- Income Tracts | Total
Number of Loans | 0 | 0 | 3 | 0 | 0 | 3
% of Loans (excluding No-Income Tracts) | 0 % | 0 % | 100 % | 0 % |  |
Amount of Loans (000s) | 0 | 0 | 47 | 0 | 0 | 47
% of Loans (excluding No-Income Tracts) | 0 % | 0 % | 100 % | 0 % |  |

STEP 1

Click on Tract Income Report from the CRA Front Page. To select, click when the "box" appears around the tract Income Report option on the CRA Front Page. Once selected, the Tract Income Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Borrower Income Report

Maximize this screen for best viewing.

The Distribution of Loans within Assessment Area by Income Level of Borrower Report summarizes the number and percent of loans and loan amounts by borrower income level. This report is based on consumer loans, which reflect borrower's income. Small Business loans, Small Farm loans and Other Lines/Loans for Purposes of Small Business are not included in this report. An example of the Distribution of Loans within Assessment Area by Income Level of Borrower Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Please note that the Distribution of Loans within Assessment Area by Income Level of Borrower Report will not include any loans with associated property located in the following territories: America Samoa, Guam, Northern Mariana Islands or U.S. Virgin Islands.

Note: You must scroll down to view steps to print or preview the Borrower Income Report.

Distribution of Loans within Assessment Area
by Income Level of Borrower
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Assessment Area: 1
Loan Type: Motor Vehicle

 | Low- Income Borrowers | Moderate- Income Borrowers | Middle- Income Borrowers | Upper- Income Borrowers | Borrower Income = 0 (not used by bank) | Total
Number of Loans | 1 | 1 | 0 | 1 | 0 | 3
% of Loans (excluding No-Income Tracts) | 33 % | 33 % | 0 % | 33 % |  |
Amount of Loans (000s) | 15 | 17 | 0 | 15 | 0 | 47
% of Loans (excluding No-Income Tracts) | 32 % | 36 % | 0 % | 32 % |  |

STEP 1

Click on Borrower Income Report from the CRA Front Page. To select, click when the "box" appears around the Borrower Income Report option on the CRA Front Page. Once selected, the Borrower Income Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Submission Status

Maximize this screen for best viewing.

The Submission Status report provides you with a snapshot of your submission and a status of the records in the submission by record type. An example of the Submission Status report is shown directly below. Follow the steps listed below for instructions on customizing and printing the Submission Status report.

Note: You must scroll down to view steps to print or preview the Submission Status Report.

CRA Data Entry System

Submission Status Report

06/17/2008 03:58 PM

Respondent ID: | 0000011111
Agency: | 1
Year: | 2008
Name: | SAMPLE BANK

 | Incomplete | Error(s) | Complete | Exported | Total
Transmittal Sheet | 0 | 0 | 1 | 0 | 1
Assessment Area | 1 | 0 | 0 | 0 | 1
Small Business | 1 | 0 | 0 | 0 | 1
Small Farm | 0 | 1 | 2 | 0 | 3
Other Lines/Loans for Small Business Purposes | 0 | 0 | 0 | 0 | 0
Home Equity | 0 | 1 | 0 | 0 | 1
Motor Vehicle | 0 | 0 | 20 | 0 | 20
Credit Card | 0 | 0 | 0 | 0 | 0
Other Secured Consumer | 0 | 0 | 0 | 0 | 0
Other Unsecured Consumer | 0 | 0 | 0 | 0 | 0
Other Miscellaneous Loan Data | 0 | 0 | 0 | 0 | 0
Community Development Composite Data | 0 | 0 | 1 | 0 | 1
Consortium/Third Party Composite Data | 0 | 0 | 0 | 0 | 0
Total | 2 | 2 | 24 | 0 | 28

STEP 1

Once the Submission Status option is chosen, a warning box will appear. Click OK to continue with the online processing OR click Cancel to return to the CRA Front Page.

If you choose to continue, a Submission Status screen will appear displaying the status of records for the current submission . Only those record types that are required in your submission to the Federal Reserve Board are included in the initial generation of the Submission Status report. If you would like a printed copy of the Submission Status screen, click Print to print the screen OR click Cancel to return to the CRA Front Page without printing.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 2

If you would like to select different record types, click Select to choose the record type(s) for which you would like a status.


Business/Farm Loans within Assessment Area(s)

Maximize this screen for best viewing.

The Distribution of Business/Farm Loans within Assessment Area Report summarizes the number of loans and loan amounts by revenue. Other Lines/Loans for Small Business Purposes and consumer loans are not included in this report since this report is based on the revenue of a business/farm. An example of the Distribution of Business/Farm Loans within Assessment Area Report is shown directly below. Follow the steps listed below for instructions on customizing and printing the report.

Note: You must scroll down to view steps to print or preview the Business/Farm Loans w/in Assessment Area(s) Report.

Distribution of Business/Farm Loans within the Assessment Area
CRA Data Entry Software
09/17/2008 01:46 pm

Respondent Name: SAMPLE BANK
Respondent ID: 0000011111
Agency Code: 1
Activity Year: 2008
Tax ID: 12-3456789

Assessment Area: 1
Loan Type: Small Business

 | Loan Amount <= $100K | Loan Amount between $100K and $250K | Loan Amount between $250K and $1MM | Total
Number of Loans | 0 | 2 | 1 | 3
% of Loans | 0 % | 67 % | 33 % | 100 %
Number of Loans to Businesses with revenue <= $1 million | 0 | 1 | 0 | 1
Number of Loans to Businesses with revenue > $1 million | 0 | 1 | 1 | 2
% of Loans to Businesses with Revenue <= $1 million | 0 % | 50 % | 0 % | 33 %
Number of loans to Businesses with no Revenue indicated | 0 | 0 | 0 | 0
Amount of Loans (000s) | 0 | 265 | 900 | 1,165
% of Loans | 0 % | 23 % | 77 % | 100 %
Amount of Loans to Businesses with Revenue <= $1 million | 0 | 150 | 0 | 150
Amount of Loans to Businesses with Revenue > $1 million | 0 | 115 | 900 | 1,015
% of Loans to Businesses with Revenue <= $1 million | 0 % | 57 % | 0 % | 13 %
Amount of Loans to Businesses with no Revenue Indicated | 0 | 0 | 0 | 0

* The example above depicts Small Business Loans. A similar report may be produced for Small Farm Loans.

STEP 1

Click on Business/Farm Revenue Report from the CRA Front Page. To select, click when the "box" appears around the Business/Farm Revenue Report option on the CRA Front Page. Once selected, the Business/Farm Revenue Report window will appear.

STEP 2

Click Select to choose the loan type(s) for which you would like to print the report.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Data Listing Report

Maximize this screen for best viewing.

The Data Listing Report replicates the hard copy transmittal sheet, assessment area, community development, consortium/third party and/or micro loan register(s). Follow the steps listed below for instructions on customizing and printing or previewing the Data Listing Report.

Click below where [image] appears to view an example of the desired report

Transmittal Sheet

Assessment Area

Micro Loan Register (i.e., Small Business, Small Farm, etc.)

Community Development Loans

Consortium/Third Party

STEP 1

Click on Data Listing Report from the CRA Front Page. To select, click when the "box" appears around the Data Listing Report option on the CRA Front Page. Once selected, the Data Listing Report window will appear.

NOTE: All options on this window can be activated or deactivated by clicking in the
circle/box to the left of the option. A dot in a circle or an X in the box indicates that
the option is activated.

STEP 2

Click Select to choose the record type(s) for which you would like to print the Data Listing Report. Once the record type(s) is chosen, select the sort order and record order that the report is to be printed.

If you have not already defined your printer setup OR if you would like to modify the existing setup, click Printer Setup to define the print configuration to be used when printing the Data Listing Report.

Click OK to continue the print process OR click Cancel to return to the CRA Front Page.

To display a report in print preview, click Preview. Preview is a view that shows how a report will look when you print it.

STEP 3

If you choose to continue, a message will appear informing you that the report has been printed successfully. Click OK to return to the CRA Front Page.


Data Listing Report - Transmittal Sheet

Maximize this screen for best viewing.

Below is an example of a Data Listing Report - Transmittal Sheet.

CRA DATA LISTING REPORT Form FR CRA-LR

OBM No. 7100-0197

Transmittal Sheet Hours per response: 10 to 10,000 (200 average)

This report is required by law 12 USC 2901

Agency

Respondent's Identification Number Code Respondent's Tax Identification Number

0000011111 1 01-23456789

This Transmittal Sheet covers activity during 2009.

Name, telephone,fax number, and email address of the person who may be contacted regarding your register:

John Smith 202-555-1234 202-555-9876 john.smith@samplebank.com


Data Listing Report - Assessment Area

Maximize this screen for best viewing.

Below is an example of the Data Listing Report for the Assessment Area.

CRA DATA LISTING REPORT

Assessment Area

SAMPLE BANK | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code
Assessment Area: | 1 | North Branch | N
 | Number | Description | Military?

*** This assessment area is error free ***

Geography Records

Geo Num | +\- | St | Cty | Tract | MSA/MD
1 | + | 13 | 089 | NA | 12060
2 | - | 13 | 089 | 0215.01 | 12060


Data Listing Report - Micro Register

Maximize this screen for best viewing.

Below is an example of the Data Listing Report - Micro Register

CRA DATA LISTING REPORT Page 1 of 1

Small Business

SAMPLE | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code

All columns must be completed for each entry. See the instructions for details. (11/01/2007 - 11:00 am)

Loan

Information Action Taken Property Location

Loan Number | Type | Loan Amount in Thou- Sands | Type | Date mmddccyy | MSA/MD No. | S t C a o t d e e | C o u C n o t d y e | Census Tract | Business or Farm Gross Annual Revenue in Thousands | Income: Con- sumer Loans | Affiliate Lending Flag
12 | 1 | 00010 | 1 | 09/15/2009 | 12060 | 13 | 089 | 0212.13 | 1 |  | 1
142 | 1 | 00025 | 1 | 02/12/2009 | 12060 | 13 | 089 | 0214.05 | 3 |  | 1
231 | 1 | 00065 | 6 | 06/06/2009 | 12060 | 13 | 089 | 0215.01 | 2 |  | 1
598 | 1 | 00081 | 1 | 08/29/2009 | 12060 | 13 | 089 | 0217.06 | 1 |  | 1


Data Listing Report - Community Development Loans

Data Listing Reports - Community Development Loans

Maximize this screen for best viewing.

Below is an example of the Data Listing Report for Community Development Loans

CRA DATA LISTING REPORT

Community Development Composite

SAMPLE | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code

Total Number of Loans Originated or Purchased by this Institution | Total $ Amount of Loans Originated or Purchased by This Institution | Total Number of Loans Originated or Purchased by Affiliates | Total $ Amount of Loans Originated orPurchased by Affiliates
000012 | 00003400 | 000010 | 00002500


Data Listing Report - Consortium/Third Party Loans

Maximize this screen for best viewing.

Below is an example of the Data Listing Report for Consortium/Third Party loans.

CRA DATA LISTING REPORT

Consortium/Third Party Composite

SAMPLE | WASHINGTON, DC 20551 | 0000011111 | 1
Name of Reporting Institution | City, State, Zip | Respondent ID | Agency Code

Total Number of Loans Originated or Purchased by this Institution | Total $ Amount of Loans Originated or Purchased by this Institution
000010 | 00000250


Exporting

Maximize this screen for best viewing.

This option allows you to Export data to the Federal Reserve Board or For Other Purpose.

CRA data as of December 31 of the calendar year for which the loan data are compiled should be submitted to the Federal Reserve Board by March 1 of the following year. Submissions created by this software may be submitted securely to the Federal Reserve Board using the "Submission via Web" option or transmitted via e-mail over the Internet. Alternatively, a submission may be exported to a CD-ROM or diskette and mailed to the Federal Reserve Board.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. Click Continue with Export (if you have not already edited your data submission, you can run a Batch Edit from this screen).

Note: The export option "To Home Office" is inactive. To set up an office as a branch site please see CRA Configuration Options -- General for information regarding this subject.

STEP 2

Select the desired export option:

*Submission via Web enables you to securely transmit your data to the Federal Reserve Board in one step. This option requires Internet connectivity.

*To Federal Reserve Board via Postal Service enables you to export your data to a CD-ROM or diskette for mailing to the Federal Reserve Board.

*To Federal Reserve Board via Internet mail enables you to encrypt your data file. You will need to send it as an attachment to an email to the Federal Reserve Board's CRA processing mailbox, CRASUB@frb.gov

*For Other Purposes enables you to export your micro data for examiner use/evaluation or as backup for your records. Do not send micro data to the Federal Reserve Board for CRA processing.

STEP 3

Press OK to continue OR click Front Page to return to the CRA Front Page.


Exporting to Federal Reserve Board via Diskette

Exporting to the Federal Reserve Board via Postal Service

Maximize this screen for best viewing.

The export option "To the Federal Reserve Board via Postal Service will create a for submission to the Federal Reserve Board that can be copied onto a diskette or CD-ROM. The only other method to transmit data to the Federal Reserve Board is the Export To the Federal Reserve Board via Internet e-mail option. Use of any other export option will result in the creation of a submission that is not acceptable.

All data must have a status code of COMPLETE before the software will allow data to be exported onto diskette. Follow the steps listed below in order to complete the export process.

NOTE: Perform a Batch Edit before attempting to export data to the Federal Reserve Board. In addition, Assessment Area records must be edited using the Assessment Area update mode (see "Updating an Assessment Area" ).

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Choose To the Federal Reserve Board via Postal Service.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

STEP 3

Click the Begin button to start the export process.

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

If you choose to begin the export, a warning message will be displayed regarding verification of your CRA contact information and your PC's System Date and Time. It is important that this information be valid.

If the contact information or date/time displayed are not correct, cancel the export process and correct your contact information (see Updating a Transmittal Sheet ) or PC's internal date and time before attempting to export again.

If the contact information and date/time are correct, click the Continue button to continue the export process. The CRA software will take you through a series of informational windows. At any point you may click Continue to proceed or Cancel to terminate the export and return to the CRA Front Page.

NOTE: If the diskette used in the export process is not BLANK and FORMATTED OR if the submission contains records which contain ERRORS or are INCOMPLETE, the software will NOT let you continue with the export.

STEP 5

If no errors are found, the CRA software will display a confirmation message indicating that the export completed successfully.

Make a backup copy of your exported file and store it in a place that you can readily and easily access. This copy can be used in case you have to resubmit your data to the Federal Reserve Board.

The data submitted to the Federal Reserve Board is in a composite format. Do not delete the micro loan records from your PC unless you have made a backup copy on diskette(s) or on your local drive. See Exporting For Other Purpose.

STEP 6

Your CRA data can now be sent to the Federal Reserve Board. Refer to the Submission Checklist for Diskette Reporting for detailed submission information, including labeling of diskette(s), mailing addresses, etc.


Submission Checklist for Diskette Reporting

Maximize this screen for best viewing.

Transmission diskette is properly labeled. The external label on each diskette must contain the following:

 | DISKETTE LABEL EXAMPLE
Respondent Identification Number | Resp ID 0000012345
Institution Name | Name Sample Bank
Contact Name and Phone Number | Contact John Doe
 | Phone 123-456-7890
Contact Fax Number | Fax 123-456-7891
Total Number of LRs | 145 LRs
Diskette Number: CRA Diskette ___ of ___. | Disk 1 of 1

Proper Regulatory Agency Code has been entered for the transmittal sheet and LRs.

1=OCC Office of the Comptroller of the Currency

2=FRS Federal Reserve System

3=FDIC Federal Deposit Insurance Corporation

4=OTS Office of Thrift Supervision

Proper Respondent ID has been entered for the transmittal sheet and other records.

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number

If this number is less than ten-digits, then the field should be zero-filled to the left

For example, an FDIC bank whose Certificate Number is 12345 would enter

0000012345.

A blank, formatted diskette was used for the transmission file.

The Transmittal Sheet and all records were successfully loaded to the diskette(s).

A backup copy of your transmission diskette has been made and is stored in a safe area.

The data submitted to the Federal Reserve Board is in a composite

format. Do not delete the micro loan records from your PC unless you

have made a backup copy on diskette(s). See Exporting For Other Purpose.

Submission diskette has been mailed to:

Attention: CRA Processing

Federal Reserve Board

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001


Submission via Internet

Maximize this screen for best viewing.

The Submission via Internet e-mail option will perform the first stage of the Internet submission process by exporting your CRA data to a temporary file. Once the export is performed, the CRA Internet Submission software will create a file that should be attached to an e-mail message and submitted to the Federal Reserve Board over the Internet. The CRA Internet Submission software has been provided to you as a component of the CRA installation package.

The only other method to transmit data to the Federal Reserve Board is the Export to the Federal Reserve Board via Diskette option. Use of any other export option will result in the creation of a submission that is not acceptable.

All data must have a status code of COMPLETE before the software will allow data to be exported.

NOTE: Perform a Batch Edit before attempting to export data to the Federal Reserve Board. In addition, Assessment Area records must be edited using the Assessment Area update mode (see "Updating an Assessment Area ").

Follow the steps listed below in order to complete the export process.

STEP 1

Verify that the Current Submission information listed is the submission you want to export. The name and location of the submission file to be created will be shown below the Current Submission information. In most cases, if the default export drive or filename has not been changed, the file will be named C:\CRA Data Entry Software\CRASubmission\CRespondent ID_Agency Code_Year.enc The file created should be attached to the e-mail message and sent to the Federal Reserve Board.

IMPORTANT!!! Attach and e-mail only the file with the .enc file extension only. Do not attach any other files or directories.

For more on encryption, see Where to e-mail your submission(s) .

STEP 2

Click the Begin button to start the export process OR click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 3

If you choose to begin the export, a warning message will be displayed regarding verification of your CRA contact information and your PC's System Date and Time. It is important that this information be valid.

If the contact information or date/time displayed are not correct, cancel the export process and correct contact information (see Updating a Transmittal Sheet ) or your PC's internal date and time before attempting to export again.

If the contact information and date/time are correct, click the Continue button to continue the export process. The CRA software will take you through a series of informational windows. At any point you may click Continue to proceed or Cancel to terminate the export and return to the CRA Front Page.

NOTE: If the submission contains records which contain ERRORS or are INCOMPLETE the software will NOT let you continue with the export.

STEP 4

If no errors are found, the CRA software will display a confirmation message indicating that the export completed successfully. The message contains instructions on how to successfully submit the CRA file via the Internet to the Federal Reserve Board.

The data submitted to the Federal Reserve Board is in a composite format. Do not delete the micro loan records from your PC unless you have made a backup copy on diskette(s) or on your local drive. See Exporting For Other Purpose.

STEP 5

Once your submission file has been prepared, it is ready to be attached to an e-mail message and sent to the Federal Reserve Board. The Internet Address for the Federal Reserve Board is crasub@frb.gov

Only electronic submissions prepared using the FFIEC's CRA Internet Submission software will be accepted. Use of any other product will result in the creation of a submission that is NOT acceptable.


Exporting for Other Purpose - - ASCII Format

Maximize this screen for best viewing.

The For Other Purpose option will create a submission for internal use only (i.e., submission to your home office or for internal use). The submission created should NOT be sent to the Federal Reserve Board. The submission will be rejected and you will be required to resubmit the data.

To create a file which will emulate the standard CRA micro data record format, see Export for Other Purpose -- Standard CRA.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export for Other Purpose window will appear.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

Select the record type(s) you want to export and the ASCII format options.

STEP 3

Place a blank formatted diskette into drive A (unless you have specified otherwise) and click the Begin button to start the export process. The target diskette must be blank and must have been formatted for the appropriate density (i.e., high-density diskettes should be formatted on a high-density drive and low-density diskettes should be formatted on a low-density drive).

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

When the export is complete, the CRA software will display a confirmation message indicating that the export completed successfully.


Exporting for Other Purpose - Standard CRA

Maximize this screen for best viewing.

The For Other Purpose option will create a submission for internal use only (i.e., submission to your home office or for internal use). The Standard CRA record format will emulate the CRA micro data format. This format can be used to create a backup copy of small business and small farm micro data. The submission created should NOT be sent to the Federal Reserve Board. The submission will be rejected and you will be required to resubmit the data.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export for Other Purpose window will appear.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

Select the record types you want to export.

Note: If you are exporting certain record types for backup purposes, the Community Development and Consortium/Third Party records are not available to be exported for other purposes. An automated copy of these record types can be created by exporting to the Federal Reserve Board and stored in a safe place. In addition, these two record types can be selected from the data listing report option.

STEP 3

Place a blank formatted diskette into drive A (unless you have specified otherwise) and click the Begin button to start the export process. The target diskette must be blank and must have been formatted for the appropriate density (i.e., high-density diskettes should be formatted on a high-density drive and low-density diskettes should be formatted on a low-density drive).

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

When the export is complete, the CRA software will display a confirmation message indicating that the export completed successfully.

STEP 5

Your CRA data can now be sent to your home office for consolidation or used internally. If you are submitting the data to your home office, refer to the Submission Checklist for Home Office Reporting for detailed submission information, including labeling of diskette(s), verification information, etc


Exporting to Home Office

Maximize this screen for best viewing.

The "Exporting to Home Office" option will create a file for submission to your home office. At the end of the processing year, CRA data compiled at a branch site must be exported and sent to the home office in one of two ways. If the loan records are edited and error-free (complete), follow the steps listed below to export your data to your home office. If the loan records are incomplete, see Exporting For Other Purpose - - Standard CRA and follow the steps listed there on how to export to your home office. No other export options will be available under the branch site configuration. To modify your CRA configuration see CRA Configuration Options.

Follow the steps listed below in order to complete the export process.

STEP 1

Click on Export from the CRA Front Page. To select, click when the "box" appears around the Export option on the CRA Front Page. Once selected, the Export window will appear, choose To Home Office.

STEP 2

Verify that the Current Submission information listed is the submission you want to export. The default export file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

STEP 3

Click Export to Home Office

OR

Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 4

If you choose to begin the export, a warning message will be displayed regarding verification of your PC's System Date and Time. It is important that this information be valid.

If the date and time displayed are not correct, cancel the export process and correct your PC's internal date and time before attempting to export again.

If the PC date and time are correct, click the Continue button to continue the export process. The CRA software will take you through a series of informational windows. At any point you may click Continue to proceed or Cancel to terminate the export and return to the CRA Front Page.

NOTE: If the diskette used in the export process is not BLANK and FORMATTED OR if the submission contains records which contain ERRORS, the software will NOT let you continue with the export.

STEP 5

If no errors are found, the CRA software will display a confirmation message indicating that the export was completed successfully. Make a backup copy of your export diskette and store it in a safe place. This copy can be used in case you have to resubmit your data to your home office.

STEP 6

Your CRA data can now be sent to your home office for consolidation. Refer to the Submission Checklist for Home Office Reporting for detailed submission information, including labeling of diskette(s), verification information, etc.


Submission Checklist for Home Office Reporting

Maximize this screen for best viewing.

Transmission diskette is properly labeled. The external label on each diskette

must contain the following:

 | DISKETTE LABEL EXAMPLE
Respondent Identification Number | Resp ID 0000012345
Institution Name | Name Sample Bank
Contact Name and Phone Number | Contact John Doe
 | Phone 123-456-7891
Contact Fax Number | Fax 123-456-7891
Total Number of LRs | 145 LRs
Diskette Number: CRA Diskette ___ of ___. | Disk 1 of 1

Proper Regulatory Agency Code has been entered for the transmittal sheet and

LRs.

1=OCC Office of the Comptroller of the Currency

2=FRS Federal Reserve System

3=FDIC Federal Deposit Insurance Corporation

4=OTS Office of Thrift Supervision

Proper Respondent ID has been entered for the transmittal sheet and LRs.

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number

If this number is less than ten-digits, then the field should be zero-filled to the left.

For example, an FDIC bank whose Certificate Number is 12345 would enter

0000012345.

A blank, formatted diskette was used for the transmission file.

The Transmittal Sheet and all records were successfully loaded to the

diskette(s).

A backup copy of your transmission diskette has been made and is stored in a safe area.

Submission diskette has been mailed to the home office to be compiled.


Submission via Web

Maximize this screen for best viewing.

The Submission via Web is the new secure option for transmitting your CRA data to your regulatory agency. Submission via Web transmits your data to your regulatory agency in ONE step, rather than encrypting your submission file, attaching the encrypted file to an e-mail and submitting the e-mail via Internet. Submission via Web requires an Internet connection.

NOTE: Perform a Batch Edit, located on the CRA Front Page or Edit menu, before beginning the Submission via Web export. The Batch Edit function must indicate that the Batch Edit is Complete and Successful without errors before the software will allow data to be submitted via Web.

STEP 1

To securely submit your CRA data via the Web:

• Click Export from the CRA Front Page or Export under the File menu on the CRA Front Page,

• Click OK to continue the Submission via Web

• Select Submission via Web on the Export options window

or

• Click Cancel to return to the CRA Front Page.

STEP 2

• Review the Submission via Web window, and

• Click the Begin button to start the submission process, or

• Click the Cancel button to terminate the process and return to the CRA Front Page.

STEP 3

If you choose to begin the export, a question will appear to verify if you are ready to transmit your submission to your regulatory agency. Choose Yes if you are ready to transmit your CRA data. Choose No to receive the option to Cancel the Submission via Web. If you choose Yes, a warning message will display indicating verification of your CRA contact information and your PC's System Date and Time. Cancel the submission if the information is invalid.

If the contact information or date/time displayed are not correct,

• Click the Cancel button to cancel the submission process and correct your contact information (see Updating a Transmittal Sheet) and/or PC's internal date and time before attempting to export again.

If the contact information and date/time are correct,

• Click Continue to continue the export process or Click Cancel to terminate the process and return to the CRA Front Page. The CRA Data Entry Software will report there progress of the transmission. At the successful completion of the data transmission, the user will receive a 'Transmission Successful' message. This message will contain pertinent submission information and should be printed for future reference. Click Print to print the notification. Click OK to return to the CRA Front Page.

NOTE: If the submission contains LAR records which contain ERRORS, the software will NOT allow you continue with the export process.

Submission via Web is an exclusive feature of the FFIEC CRA Data Entry Software. Use of any other Internet Submission Software outside of the CRA Data Entry Software may result in the rejection of your submission.


Importing

The CRA software allows you to import data from an external file or from a branch site. The data must conform to the FFIEC's technical file specifications.

STEP 1

Click on Import from the CRA Front Page. To select, click when the "box" appears around the Import option on the CRA Front Page. Once selected, the Import Options window will appear. You may import from either a branch site or an external file.

STEP 2

Select the desired import option and press OK to continue or press Front Page to return to the CRA Front Page.


Importing from External File

Maximize this screen for best viewing.

The Import from External File option may be used to import data from in-house or other computer systems for purposes of editing, creating reports and/or data submission.

Create an ASCII file that meets the specified file specifications and record format to import individual loan data. If you fail to follow these specifications, the outcome will result in an unsuccessful import.

Follow the steps listed below in order to complete the import process.

STEP 1

Click on Import from the CRA Front Page. To select, click when the "box" appears around the Import option on the CRA Front Page. Once selected, the Import window will appear. Choose the Import from External File window.

STEP 2

Verify that the Current Submission information listed is the submission you want to import data into. The default import file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

STEP 3

After making any desired changes to these import criteria, click Begin to start the import process.

STEP 4

Once begin is selected, the import process will start. A window will appear showing the status of the import. The import can be terminated at anytime by clicking [image] at the bottom of the screen.

If you are importing data into a submission that already exists, a backup of that submission will be made. This backup is to capture the submission prior to importing in the unlikely event there is a hardware or software problem during the import. (To restore this backup file see the Backup Maintenance option.)

STEP 5

A message box will appear informing you of a successful completion or that the file did not meet the file specifications and the system attempted to correct the file.

The system will try to correct some deficiencies related to length of file, inappropriate characters (high, null or low values, etc.). However, no details as to what was corrected will be provided. Therefore, when the message regarding a fixed file appears, it is imperative that the number of records imported match what was expected from the file.

Click [image] to return to the CRA Front Page. The submission imported will be the active submission.

NOTE: The status code reverts back to Incomplete for recently imported loan records. You MUST perform a Batch Edit on these loan records before creating an export to the Federal Reserve Board (see the Batch Edit option).


Importing from Branch Site

Maximize this screen for best viewing.

The From Branch Site option merges data created at a branch site with data currently stored on the CRA software at the home office. Once the consolidated database has been completely edited and is error-free, a transmission file can be created and sent to the Federal Reserve Board. Follow the steps listed below in order to complete the import process.

W A R N I N G ! ! !

When performing a branch site import, any loan record numbers

beginning with the same branch prefix (first four loan number

characters) as the imported file will be deleted and replaced with

the loan records being imported. Therefore, we recommend that

you verify existing loan records to ensure the branch prefix assigned

to this import is unique and has not been assigned to any other home

office or branch site records.

STEP 1

Click on Import from the CRA Front Page. To select, click when the "box" appears around the Import option on the CRA Front Page. Once selected, the Import window will appear, choose Import from Branch Site.

STEP 2

Verify that the Current Submission information listed is the submission you want to import data into. The default import file name defined in the CRA Configuration Options will be displayed in the target file field, indicating the drive and target file name. You may use the default file name, type in your own file name, or press the Browse button to search for a directory.

After making any desired changes to these import criteria, click Begin to start the import process.

STEP 3

Once begin is selected, the import process will start. A window will appear showing the status of the import. The import can be terminated at anytime by clicking [image] at the bottom of the screen.

If you are importing data into a submission that already exists, a backup of that submission will be made. This backup is to capture the submission prior to importing in the unlikely event that there is a hardware or software problem during the import. (To restore this backup file see the Backup Maintenance option.)

STEP 4

A message box will appear informing you of a successful completion.

Click [image] to return to the CRA Front Page. The submission imported will be the active submission.

NOTE: The status code reverts back to Incomplete for recently imported loan records. You MUST perform a Batch Edit on these loan records before creating an export to the Federal Reserve Board (see the Batch Edit option). In addition, Assessment Area records must be edited using the Assessment Area update mode (see Updating an Assessment Area option).


Utilities

This Utilities menu option allows you to access the utilities functions available in the CRA software. These functions include Refresh Submission, Repair Submission, Backup Maintenance, and CRA Configuration Options.

Click below where [image] appears for more information regarding these functions

Copy Assessment Area

Refresh Submission

Repair Submission

Backup Maintenance

CRA Configuration Options


Move Loan Records

Maximize this screen for best viewing.

The Move Loan Records function will move all CRA micro loan records (records other than community development, consortium/third party and assessment area) between submissions for the selected action taken year. The Move Loan Records option is only available through the Utilities option on the main menu. If there is only one submission stored in the CRA software, this option is not available.

Follow the steps listed below in order to perform a move of all CRA micro loan records.

STEP 1

Select the submission that you wish to move micro loan records From. The open submission is displayed in the From Submission box. If you wish to move loan records from a different submission, click on the drop down arrow and make a selection from the list displayed. Next, using the drop down arrow, select the submission that you wish to move the loan records To. Finally, use the drop down arrow to select an action taken year from the list displayed.

Click Begin to move the micro loan records or click Cancel to return to the CRA Front Page.

STEP 2

If you choose to continue, a message will appear indicating the number of loan records that were moved. To move additional loan records between submissions, click OK to return to the Move Loan Records window. To return to the CRA Front Page click Cancel.


Refresh Submission

If extensive deletions and modifications are performed on a CRA submission, that submission may become fragmented. Therefore, it may be necessary to perform the Refresh Submission option. This option will provide more efficient storage and increased performance.

Follow the steps listed below to refresh a submission.

STEP 1

This option can only be accessed through the Utilities menu. To activate the Refresh Submission option choose Refresh Submission from the Utilities menu.

STEP 2

The open submission will be highlighted. To select this submission double click on the highlighted submission or press the Enter key. If multiple submissions are listed, double click on the desired submission or single click on the submission and then click on the Begin Refresh button. A Warning message will appear asking if you would like to continue.

STEP 3

Click [image] to continue or [image] will return you to the CRA Front Page without performing the Refresh Submission option.


Backup Maintenance

Maximize this screen for best viewing.

This option allows you to manually perform a backup , change the status of an existing backup , delete a backup , and/or restore a backup .

The CRA software performs backups of your submission(s) periodically to avoid loss of data from hardware errors and accidental deletions. Upon exiting each submission, CRA will backup the submission if any modifications have been made. The default setting will retain copies of the last three sessions in which that submission was modified. However, the retention may be changed to allow a maximum of nine copies to be stored per submission. (See CRA Configuration Options to adjust the default retention as well as other backup options.)

STEP 1

The Backup Maintenance option can only be accessed through the Utilities menu. To activate this option choose Backup Maintenance from the Utilities drop down menu and the Backup Maintenance window will appear.

STEP 2

If you want to change the status of a backup, click on the backup you want to change and then click the Change Status button. The available status choices are Normal or Hold . If the backup was in Normal status, it will be automatically changed to Hold status OR if the backup was in Hold status, it will be automatically changed to Normal status. A message box will appear to confirm the change.

If you want to delete a backup, click on the backup to be deleted from the Backup List and then click the Delete button. A warning message will appear prompting you to continue with the delete or cancel. Click 'OK' to delete the backup or cancel to terminate the deletion. The current highlighted backup will be deleted from the system.

If you want to restore a backup, click on the backup to be restored from the Backup List and then click the Restore button. A warning message will appear prompting you to continue with the restore or cancel. Click 'OK' to restore the backup or cancel to terminate the restoration. If 'OK' is chosen, the backup will be restored and the submission will reflect the state of the database as of the date and time the backup was made.

If you want to manually perform a backup, click the Backup button. If more than one submission has been entered, you must choose the submission you would like to backup from the Submission List. Once the submission is selected, click the Backup button to continue the backup process, the Cancel button to terminate the backup and return to the Backup Maintenance window, or the Help button to view the on-line help text for the current window.

NOTE: If you experience a hardware failure, all backup files may not be available. We recommend that you periodically backup your CRA system to diskettes. See your operating system manual for instructions on how to perform this function.


CRA Configuration Options -- Files/Directories

The CRA Configuration Options establish the system defaults. You may use the defaults that exist or customize the software to meet specific needs. System defaults may be modified using the CRA Configuration Options.

The CRA Configuration Options can only be accessed through the Utilities menu. To activate this option choose CRA Configuration Options from the Utilities menu.


Interagency Questions and Answers

The Interagency Questions and Answers were released by the staffs of the Board of Governors of the Federal Reserve System, Federal Deposit Insurance Corporation, Office of the Comptroller of the Currency, and Office of Thrift Supervision on January 6, 2009 to provide guidance to financial institutions and the public. These Questions and Answers consolidate and supersede all previously published Interagency Questions and Answers on Community Reinvestment.

The Interagency Questions and Answers are available at http://www.ffiec.gov/cra/qnadoc.htm


Action Taken Date

Action Taken Date - -The settlement or closing date for originations. For loans that your institution purchased, enter the date of purchase.


Action Taken Type

Action Taken Type - -The disposition of the loan. Report these transactions in the calendar year when final disposition is made. Click on the drop-down list box to display/select the action taken types available.


Activity Year

Activity Year - -The year for which the CRA data are being collected (e.g., 2008). Format is ccyy.


Affiliate Code

Affiliate Code - -Indicate whether the loan was originated or purchased by the institution or an affiliate of the institution. Click on the drop-down list box to display/select the affiliate codes available.


Agency Code

Agency Code - -Code to identify the supervisory agency of the CRA reporting institution. The codes for each agency are:

1 - Office of the Comptroller of the Currency (OCC)

2 - Federal Reserve System (FRS)

3 - Federal Deposit Insurance Corporation (FDIC)

4 - Office of Thrift Supervision (OTS)


All Button

All Button -- Click on this button to select all the record types displayed in the Select Record Type(s) box.


Amount of Community Development Loans

Amount of Community Development Loans --Enter the total dollar amount of community development loans originated or purchased by your institution in thousands. If the total dollar amount was $795,000.00, enter 00000795 in this field. In addition, this dollar amount should be rounded to the nearest thousand. For example, $794,500.00 should be rounded to 00000795. But, if the total dollar amount was for $794,499.00, enter 00000794.

If your institution elects to claim community development originated and purchased by affiliates, include the total dollar amounts of these loans in thousands also.


Amount of Consortium/Third Party Loans

Amount of Consortium/Third Party Loans -- Enter the total dollar amount of consortium/third party loans originated or purchased by your institution in thousands. If the total dollar amount was $795,000.00, enter 00000795 in this field. In addition, this dollar amount should be rounded to the nearest thousand. For example, $794,500.00 should be rounded to 00000795. But, if the total dollar amount was for $794,499.00, enter 00000794.

Collecting and reporting data on consortium/third party loans is optional.


ASCII

ASCII - -Click this option to download CRA data which can then be imported into a spreadsheet package. This option has been added to give you more flexibility in creating reports which assist in the monitoring and analyzing of your CRA data.


Assessment Area - Description

Assessment Area Description - -A brief description which identifies the Assessment Area. You may enter any alpha/numeric combination or leave this field blank. The description will not be downloaded during export.


Assessment Area - Display Geography Names?

Display Geography Names? - -Click this option to display the MSA/MD, State, and County names on the Assessment Area screen. The default setting displays these names.


Assessment Area - Dup Field

Dup Field - -Click this option to duplicate the field directly above the selected field in the geography list.


Assessment Area - Geography List

Geography List - -Identifies MSA/MD/State/County/Census tract combinations for an Assessment Area. "NA" should be reported in the property location fields at a summary level. See "Assessment Area Examples" for detailed information.


Assessment Area - Geography Names

Geography Names - -Displays the MSA/MD, State, and County names on the Assessment Area screen.


Assessment Area - Include/Exclude (+/-)

Include/Exclude (+/-) - -Enter a "+" to indicate an inclusion of a geographic area. Enter a "-" to indicate an exclusion of a geographic area which was previously included in the Assessment Area.


Assessment Area - Insert Row

Insert Row - -Click this option to Insert a blank row above the selected row in the geography list.


Assessment Area - Military Personnel Assessment Area

Assessment Area - Military Personnel Assessment Area - - Identifies institutions whose business predominantly consists of serving the needs of military personnel and/or their dependents. These institutions have chosen to delineate their entire deposit taking base as their Assessment Area.

NOTE: The Military Personnel Assessment Area flag is available only on Assessment Area number 1. If you designate Assessment Area number 1 as a Military Personnel Assessment Area, no other Assessment Areas can be entered.

If the box is activated (represented by an "x"), the institution will not be required to enter geographic areas.

The default setting for this option is deactivated (i.e., the Assessment Area is not considered a military personnel area).


Assessment Area - MSA/MD

Assessment Area - MSA/MD, State, County List – Click this option to view the available choices for the specified criteria in the geography list. For example, click County List in order to identify all of the counties in a specified state for that row.


Assessment Area - Number

Assessment Area Number - -Identifies the Assessment Area to which the geographic codes apply. Each institution must have at least one Assessment Area. The Assessment Area number is automatically assigned by the CRA software.


Assessment Area - Remove Row

Remove Row - -Click this option to delete the selected row in the geography list.


Assessment Area(s)

Assessment Area(s) - One or more geographic areas delineated by a financial institution within which the specific performance criteria will be evaluated.


AutoTab at end of field

AutoTab at end of field-- This allows you to set an automatic or manual tab at the end of each field on the loan record screen. If the AutoTab is set to 'x', the cursor will automatically move to the next field when the previous field is complete. AutoTab is not active in the default setting.


Backup Button

Backup Button - -Click this button to back up a submission. If more than one submission has been entered, you must choose the submission you would like to back up from the Submission List. Once the submission is selected, click the Backup button to continue the backup process, the Cancel button to terminate the backup and return to the Backup Maintenance window, or the Help button to view the on-line help text for the current window.


Backup Frequency

Backup Frequency -- Click this option to specify how often a backup is made. The CRA system will make a backup each time you exit a submission OR the first time you exit a submission each day. Both options will make a backup only if the data have been modified. The default setting requires that the system back up a submission each time that submission is exited. In each case, you will be prompted before the backup is made.


Backup Option

Backup Option -- Click this option to specify whether you want the CRA software to automatically make a backup of your CRA submission. If you choose to back up the submission, a warning prompt may be specified. The default setting requires that the system prompt you prior to creating a backup.


Backup Retention

Backup Retention - -Click this option to specify the number of backup copies to be retained per submission. When the number of copies reaches the retention level, the oldest backup copy (with Normal status) will be deleted to make room for the most current copy. The default setting is to retain copies of the last three sessions in which that submission was modified. However, the retention may be changed to allow a maximum of nine copies (with Normal status) to be stored per submission. Those backup files with Hold status will not be deleted until you manually delete them.


Begin Button

Begin Button - -Click this button to begin the selection.


Begin Process Button/Internet Submission

Begin Process Button/Internet Submission - -Click this button to begin the process.


Branch Site

Branch Site - -Click this option to indicate that you intend to use the software for data entry purposes and to transfer loan records to a home office for consolidation. The default setting for this option is deactivated (i.e., the site is considered a home office).


Branch Site Loan Number Prefix

Branch Site Loan Number Prefix - -Click this option to assign a four-character prefix to all loan records to ensure that loan numbers are unique for branches and the home office. This field must be completed when the branch site option is activated. Existing loan numbers may be truncated to 21 characters to existing accommodate the branch site prefix. If several branches will be sending data to the home office, each branch must have a unique four-character prefix.


Browse Button

Browse Button -- Click this button to use the file manager to search for a different directory (drive/filename).


Cancel Button

Cancel Button - -Click this button to terminate the selection.


Census Income Data

Census Income Data - Census income data are used for geographic distribution analyses.


Census Tract

Census Tract - -A Census Tract identifies a small, relatively permanent statistical subdivision of a county.


Change Status Button

Change Status - -Click this option to change the status of a backup. The available status choices are Normal or Hold.

If a backup is in Hold status, it will not be aged off the Backup List once the retention level is reached. A copy of this backup will be held until the status is changed to Normal or it is deleted by you.

If a backup is in Normal status, it will be aged off the Backup List once the retention level is reached or it is deleted by you. To make a permanent copy of this backup, click the Change Status button to change the status from Normal to Hold.


Community development loan

Community development loan - a loan that has as its primary purpose community development; and (except in the case of a wholesale or limited purpose bank) has not been reported or collected by the financial institution or an affiliate for consideration in the financial institution's assessment as a home mortgage, small business, small farm, or consumer loan, unless it is a multifamily dwelling loan; and benefits the financial institution's assessment area(s) or a broader statewide or regional area that includes the financial institution's assessment area(s).


Community Development

The Community Development Composite Loan screen is used to enter the number and dollar amount of loans that address affordable housing (including multifamily rental housing) or other community development needs. Community development loans primarily benefit low- or moderate-income individuals, businesses or farms that qualify as small businesses under a Small Business Administration program.

Community development loan data is separated by loans originated and loans purchased. The number and dollar amount entered for the institution must be greater than or equal to the number and dollar amount entered for the affiliate. Reporting affiliate information is optional, however, you must enter a value into the fields for the institution. If your financial institution has no Community Development loans to report, enter zero into the fields for the institution.

You may add , update or delete the Community Development record from the CRA Front Page.


Complete Record

Complete Record - -A loan record that has been entered and is error-free. This record contains no validity or local errors.


Consortium/Third Party

The Consortium/Third Party Composite Loan screen is used to enter the number and dollar amount of loans originated or purchased by a consortium in which the financial institution participates or by a third party in which the financial institution has invested. Consortium/Third Party loan data is optional and not a required data reporting element.

Consortium/third party loan data is separated by loans originated and loans purchased.

You may add , update or delete the Consortium/Third Party record from the CRA Front Page.


Consortium/Third Party loans

Consortium/Third Party loans - a community development loan originated or purchased by a consortium in which the financial institution participates or by a third party in which the financial institution has invested.


Consumer, Miscellaneous Loan Data

The Consumer and Miscellaneous Loan data screens are used to enter information about the different types of consumer loans and miscellaneous loans . The reporting of Consumer, Miscellaneous loan data is optional.

For information on Small Business, Small Farm, or Other Lines/Loans for Small Business Purposes, see Small Business, Small Farm, Other Lines/Loans for Small Business Purposes.

You may add , update or delete Consumer, Miscellaneous loan data from the CRA Front Page.


Consumer Loans

Consumer Loans - a loan to one or more individuals for household, family, or other personal expenditures. A consumer loan does not include a home mortgage, small business, small farm loan, or other lines/loans for small business purposes.

Consumer loans include the following categories of loans:

Motor vehicle loan

Credit card loan

Home equity loan

Other secured consumer loan

Other unsecured consumer loan


Contact Information

Contact Information - -The name, phone and fax number, and the email address of the individual to be contacted to resolve outstanding errors.


Contents Button/Internet Submission

Contents Button/Internet Submission - -Click this button to view the main help topics for the CRA Internet Submission software.


County

County - A three-digit FIPS (Federal Information Processing Standards) code which identifies the county where the property is located. Click on the drop-down list box to display/select the counties available.


CRA Configuration Options -- General

The CRA Configuration Options establish the system defaults. You may use the defaults that exist or customize the software to meet specific needs. System defaults may be modified using the CRA Configuration Options.

The CRA Configuration Options can only be accessed through the Utilities menu. To activate this option choose CRA Configuration Options from the Utilities drop down menu.

NOTE: All options on this window can be activated/deactivated by clicking in the box/circle to the left of the option. A check in a box OR a dot in a circle indicates that the option is activated.


+ @ CRA File

When you are importing or exporting a CRA data file, you can change the Target File name for the process. When you click on the [image] button for a directory, the CRA File screen will appear:

From this screen, you can change the Drive, Directory, and File Name of the target file. For example, if you wanted to export a file to your B:drive, click on the [image] by the Drives listing, and double click on the B:drive. You can also specify a file name by clicking in the File Name area and typing the new file name.

Refer to your operating system user guide for further information on Drives, Directories, and File Names.


CRA File Browse

The CRA Data Entry Software has established a default filename of CRA .DAT for files to be imported or exported. This filename is in accordance with the accepted CRA file naming standards established by the CRA file specifications. The import or export browse button searches for CRA files with the .DAT extension.

Note: In most cases, while CRA.DAT is the norm, other file prefixes (i.e., CRA01.DAT) will be accepted. However, all files should have an extension of .DAT.

Drives: Lists the drives available for display.

Directories: Lists the available folders and files. To

see what's inside a folder, click it.

Filename: Lists the name of file in the selected location.


CRA System Directories

CRA System Directories - - These fields display the directories (drive\subdirectory) that contain the CRA files. These files include the default Submission data, Census data and Auto-backup directories. These are the default directories created when installing the software. These defaults SHOULD NOT be changed.


Credit card loan

Credit card loan - A line of credit for household, family, or other personal expenditures that is accessed by a borrower's use of a "credit card."


Current Submission

Current Submission - This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission.


Data Listing Report Values

Data Listing Report Values - -Click this option to customize the Data Listing Report to print a specified range of micro loan records by using the Begin and End Values.

For example, if you selected to print micro loan records by action taken date range, you must indicate the Begin and End values. The format for these values is mm/dd/ccyy. If micro loan records are to be printed in loan number range, you must indicate the Begin and End values (e.g., 12300 to 14250).


Data Listing Select Loan Records by

Data Listing Select Loan Records by - -Click this option to customize the Data Listing Report by indicating whether you wish to print all micro loan records or only those in specified date or loan number ranges.

All - prints all micro loan records.

Action taken date range - prints all micro loan records in the date range specified in the "Values" box. The beginning and ending dates must be entered in mm/dd/ccyy order.

Loan number range - prints all micro loan records in the loan number range specified in the "Values" box. The micro loan records will be printed in ASCII code order (refer to your DOS manual for a description of the ASCII character set).


Data Listing Sort Order

Data Listing Sort Order - -Click this option to customize the Data Listing Report by selecting the order in which the micro loan records will be printed. The three sort orders are:

As entered - prints the micro loan records in data entry order.

Loan number - prints the micro loan records in order, according to ASCII standards. (Refer to your DOS manual for a description of the ASCII character set.)

Property location - prints the micro loan records in the property location order listed on the loan register (MSA/MD, state, county, and census tract). Loan records not included in an MSA/MD will be listed at the end of the report.

Action Taken Date - prints the micro loan records in order by the date of action taken.


Default Import\Export Directory

Default Import\Export Directory -- This field displays the directory from/to which the file is being imported or exported. This directory can be changed at your option. The default directory is a:\.


Default Import\Export File Name

Default Import\Export File Name -- This field displays the file name that is being imported or exported. This name can be changed at your option. The default file name is CRA.DAT


Delete Button

Delete Button - -Click this button to delete the current selection.


Delete Loan Record Icon

Delete Loan Record Icon - -Click this icon to delete the current loan record.


Display Location Names

Display Location Names - -Click this option to display the MSA/MD, State, and County names on the micro loan record screens. The default setting displays these names.


Duplicate Handling

Duplicate Handling - -This import feature allows you to choose how to handle records that are on both the CRA software and the file that is being imported for the same submission. The choices on how to handle these records when importing are as follows:

(1) Decide on Line You will be notified each time a duplicate records is located. The duplicate records will be displayed on the screen so you can determine which loan records to keep.

(2) Replace All All records on the CRA software will be replaced with duplicate records encountered on the import file.

(3) Ignore All All records on the import file that are duplications of records on the CRA software will not be imported. Those records on the CRA software will be retained.

The default is the "Decide On Line" option.


Edit Before Saving

Edit Before Saving - -Click this option to edit each record prior to saving. If you choose not to edit before saving, a batch edit must be performed to edit the data prior to exporting to the Federal Reserve Board. The default setting requires all records to be edited before saving.


Edit Icon

Edit Icon - -Click this option to edit the current record for errors.


Entering & Exiting the System

Click below where [image] appears for more information

Entering the System for the First Time

Entering the System

Exiting the System


Error Report Dates

Error Report Date Range - For example, if you selected to print micro loan records by action taken date range, you must indicate the Begin and End values. The format for these values is mm/dd/ccyy.


Error Report Sort Order

Error Report Sort Order - -Click this option to customize the Error Report by selecting the order in which the loan records will be printed. The two sort orders are:

Entry order: prints the loan records in data entry order for the loan record type(s) selected.

Loan number order: prints the loan records for the loan record type(s) selected in ASCII code order. (Refer to your DOS manual for a description of the ASCII character set.)


Error Report Type

Error Report Type - -Click this option to customize the type of Error Report to be printed. The two types of reports are:

Error messages - prints the loan number and error status for the loan record type(s) selected. The report indicates the error number and error message associated with each loan record that contains errors. Error-free records are marked as having "no errors" and no other message will be displayed.

Error numbers and legend - prints only the error numbers for each loan number in error for the loan record type(s) selected. An error legend lists the error number and a brief description.


Error(s)

Error(s)--A loan record that has been entered and edited but contains errors. All loan records must be error-free prior to exporting to the Federal Reserve Board.


Exit Button

Exit Button - -Click this option to exit the CRA software.


Exit Button/Internet

Exit Button/Internet - -Click this button to exit the CRA Internet Submission software.


Exported Record

Exported Record - -A loan record that has been exported to the Federal Reserve Board OR home office.


Field Separator

Field Separator - -Click this option to require that a field separator be entered. Any printable character can be used as a field separator. However, you cannot use the same value for both the field separator and the text delimiter . Also, this information cannot be blank. The default separator is a ','. To change the default, type over the existing field separator.


Find Button

Find Button - -Click this button once the loan number field has been entered. The CRA software will search for the selected loan number and display that record in the Update/Delete Loan Record screen (located behind the Find Loan Record window).


Find Button/Assessment Area

Find Button -- Click this button once the assessment area number field has been entered. The CRA software will search for the selected assessment area number and display that record in the Update/Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find First Assessment Area to be Updated/Deleted

Find First Assessment Area to be Updated/Deleted -- Click this button to populate the assessment area number field with the first assessment area record associated with this submission. The CRA software will search for the first assessment area number and display that record in the Update/Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find First Loan Record to be Updated/Deleted

Find First Loan Record to be Updated/Deleted - -Click this button to populate the loan number field with the first loan record associated with this submission. The CRA software will search for the first loan number and display that record in the Update/Delete Loan Record screen (located behind the Find Loan Record window).


Find Icon

Find Icon - -Click this option to activate the Find Loan Record window to search for a loan number to update/delete.


Find Last Assessment Area to be Updated/Deleted

Find Last Assessment Area to be Updated/Deleted -- Click this button to populate the assessment area number field with the last assessment area record associated with this submission. The CRA software will search for the last assessment area number and display that record in the Update/Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Last Loan Record to be Updated/Deleted

Find Last Loan Record to be Updated/Deleted - -Click this button to populate the loan number field with the last loan record associated with this submission. The CRA software will search for the last loan number and display that record in the Update/Delete Loan Record screen (located behind the Find Loan Record window).


Find Next Assessment Area to be Deleted

Find Next Assessment Area to be Deleted -- -Click this button to populate the assessment area number field with the next assessment area record associated with this submission. The CRA software will search for the next assessment area number and display that record in the Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Next Incomplete Assessment Area to be Updated

Find Next Incomplete Assessment Area to be Updated -- Click this button to populate the assessment area number field with the next incomplete assessment area record associated with this submission. The CRA software will search for the next incomplete assessment area number and display that record in the Update Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Next Incomplete Loan Record to be Updated

Find Next Incomplete Loan Record to be Updated - -Click this button to populate the loan number field with the next incomplete loan record associated with this submission. The CRA software will search for the next incomplete loan number and display that record in the Update Loan Record screen (located behind the Find Loan Record window).


Find Next Loan Record

Find Next Loan Record - -Click this button to populate the loan number field with the next loan record associated with this submission. The CRA software will search for the next loan number and display that record in the Delete Loan Record screen (located behind the Find Loan Record for Deletion window).


Find Previous Assessment Area to be Deleted

Find Previous Assessment Area to be Deleted -- Click this button to populate the assessment area number field with the previous assessment area record associated with this submission. The CRA software will search for the previous assessment area number and display that record in the Delete Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Previous Incomplete Assessment Area to be Updated

Find Previous Incomplete Assessment Area to be Updated -- Click this button to populate the assessment area number field with the previous incomplete assessment area record associated with this submission. The CRA software will search for the previous incomplete assessment area number and display that record in the Update Assessment Area Record screen (located behind the Find Assessment Area Record window).


Find Previous Incomplete Loan Record to be Updated

Find Previous Incomplete Loan Record to be Updated - -Click this button to populate the loan number field with the previous incomplete loan record associated with this submission. The CRA software will search for the previous incomplete loan number and display that record in the Update Loan Record screen (located behind the Find Loan Record window).


Find Previous Loan Record

Find Previous Loan Record - -Click this button to populate the loan number field with the previous loan record associated with this submission. The CRA software will search for the previous loan number and display that record in the Delete Loan Record screen (located behind the Find Loan Record for Deletion window).


Front Page Button

Front Page - -Click this button to terminate the selection and return to the CRA Front Page.


Help Icon/Button

Help - -Click this icon/button to view the on-line help text for the current window/screen.


Home equity loan

Home equity loan - a consumer loan secured by a residence of the borrower.


HUD Income Data

HUD Income Data - HUD income data are used for borrower distribution analyses.


Import Style

Import Style - -There are two import styles to choose from when importing a file.

The NORMAL import option will require you to determine the handling of duplicate records, if any are encountered. Duplicate records are loan numbers that exist on both the hard disk and the external diskette.

The OVERWRITE import option will replace all data for the submission in the CRA software with the data on the external diskette for the same submission. The default is the Normal import style.


Include Transmittal?

Include Transmittal? -- This option determines whether a Transmittal Sheet will be included as part of the submission exported for other purposes. The default is NOT to include the Transmittal Sheet. If you want the Transmittal Sheet to be part of the exported submission, click in the box to the left of the option and an 'X' will appear indicating that the Transmittal is now selected.


Income

Income - -The borrower's gross annual income that the institution considered in making its credit decision.


Incomplete Record

Incomplete Record -- A loan record that has been entered but not edited. All loan records must be edited and error-free prior to exporting to the Federal Reserve Board.


Loan Amount

Loan Amount - -The dollar amount granted. This amount should be reported in thousands. For example, if the dollar amount was $95,000.00, enter 00095 in this field. In addition, this amount should be rounded to the nearest thousand. For example, $94,600.00 should be rounded to 00095. But, if the loan amount was for $94,499.00, enter 00094.


Loan Number

Loan Number - -A unique identifier (up to 25 characters long) that can be used to retrieve the particular loan to which the entry relates. It is recommended that institutions not use borrower's names or social security numbers in order to ensure privacy for the borrower.


Mail to Button

Mail to Button -- Mail your CRA submission to:

Federal Reserve Board

Attention: CRA Processing

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001


Menu Help

Menu Help - -These menu options provide on-line help for the drop-down menu choices.


Metropolitan Statistical Area/Metropolitan Division (MSA/MD)

Metropolitan Statistical Area/Metropolitan Division (MSA/MD) - -An area that contains a city with a population of at least 50,000, or more. There are 11 instances (Boston, Chicago, Dallas, Detroit, Los Angeles, Miami, New York, Philadelphia, San Francisco, Seattle, and Washington) where a Metropolitan Statistical Area containing a single core with a population of 2.5 million or more has been subdivided to form smaller groupings of counties referred to as Metropolitan Divisions. In those cases, the appropriate Metropolitan Division 5-digit code is used in the MSA/MD column of the Loan Application Register (LAR) form instead of the Metropolitan Statistical Area code assigned to the larger populated area. Those properties located outside of an MSA/MD should be coded as "NA" for not applicable. Click on the drop-down list box to display/select the MSA/MDs available.


Miscellaneous Loan Data

Miscellaneous Loan Data -- At its option, a financial institution may provide other information concerning its lending performance, including additional loan distribution data.


Mode

Mode - -This field identifies the current state of the data entry process. Mode options include Add, Update and Delete. Modes may be changed from the CRA Front Page in the Use Mode box OR the main menu.


Motor vehicle loan

Motor Vehicle Loan - a consumer loan extended for the purchase of and secured by a motor vehicle.


MSA/MD Batch Edit

Maximize this screen for best viewing.

A Batch MSA/MD Change may be performed after all LAR(s) have been entered into the submission. This tool scans and edits the LAR records, correcting any loans that have a NA value in the MSA/MD field of the LAR record but have a valid MSA/MD value for the reported state/county/tract combination.

To use the Batch MSA/MD Change tool:

STEP 1

From the Edit menu on the CRA Front Page, click on Batch MSA/MD Change.

STEP 2

Select Begin.

STEP 3

The Batch MSA/MD Change will display the number of records that were viewed and the number of records that were changed.


Next Icon

Next Icon - -Click this option to advance to the next record.


Number of Community Development Loans

Number of Community Development Loans -- Enter the total number of Community Development loans originated or purchased by your institution. If your institution elects to claim Community Development lending by affiliates, include these totals also. The total number of loans originated or purchased by your affiliates must be less than or equal to the total number of loans originated or purchased by your institution.


Number of Consortium/Third Party Loans

Number of Consortium/Third Party Loans -- Enter the total number of Consortium/Third Party loans originated or purchased by your institution. These loans are optional and not required data reporting elements.


OK Button/Icon

OK Button/Icon - -Click this button to continue with desired selection.


Open Submission

Open Submission - -The submission that is currently being worked on. This submission is identified in the bottom left-hand corner of the screen. All options performed will modify the opened submission, with the exception of those options found in the Utilities menu.


Other Lines/Loans for Small Business Purposes

Other Lines/Loans for Small Business Purposes - Loans made to small businesses secured by residential real estate.


Other secured consumer loan

Other Secured Consumer Loan - a secured consumer loan that is not included in one of the other categories of consumer loans.


Other unsecured consumer loan

Other Unsecured Consumer Loan - an unsecured consumer loan that is not included in one of the other categories of consumer loans.


Previous Icon

Previous Icon - -Click on this option to go to the previous record.


Print Audit Trail

Print Audit Trail - -Click this option to print an audit trail of the changes made to the loan records. To print the audit trail, click on the box to insert an "x" in the box.


Print Icon

Print Icon - -Click this icon to print the current record.


Printer Setup Button

Printer Setup Button - -Click this button to define the printer configuration to be used when printing.


Property location/Composite Summary Report

Property Location - Composite Summary Report -- You can specify an MSA/MD, state, county and tract codes in the Composite Summary report to limit the report to that property location. If you do not specify an MSA/MD, state, county, and tract, the report will produce a report based on all loan types selected.


Questions

Click below where [image] appears for the answer.

Why is this software available?

When is the deadline for submitting CRA data?

Where do I mail my CRA submission?

What is a submission?

What if I cannot find the Tract (Census Tract) number for a loan record?

Who do I call if my question has not been addressed?

Can this software be used on a LAN or network system?

How should the software be configured for those respondents who have multiple branches that enter data?

If we currently have our own automated system, can the data be downloaded into this software package?

What happens when the transmission file is greater than the space on one diskette?

What happens when the wrong Respondent ID is entered on the transmittal sheet?

Can the CRA data be downloaded into a spreadsheet format?

How do I backup and restore files?

What are some other sources available to assist in the completion of the CRA submission?

Interagency Questions and Answers Regarding Community Reinvestment


Quit Icon

Quit Icon - -Click this option to close the current screen and return to the CRA Front Page.


Respondent ID

Respondent ID - -A ten-digit number used to identify a CRA reporting institution. The number is assigned by each regulatory agency and is unique to each institution. The criteria for assigning IDs by each agency are as follows; (if this number is less than ten-digits, then the field should be zero-filled to the left).

OCC - - Charter Number

FRS - - RSSD Number

FDIC - - Certificate Number

OTS - - Docket Number


Respondent Mailing Address

Respondent Mailing Address - -The name and address of the CRA reporting institution. This is the mailing address to which the Federal Reserve Board will mail edit correspondence and CRA Disclosure Statements.


Respondent Name

Respondent Name - -The name of the CRA reporting institution.


Restore Button

Restore Button - -Click this button to restore a submission. Once the submission you want to restore is selected in the Backup List, click the restore button to perform the operation.


Revenue Code

Revenue Code - -Indicate the gross annual revenues that the institution considered in making its credit decision. Click on the drop-down list box to display/select the revenue codes available.


Save Icon/Button

Save Icon/Button - -Click this option to store the current record.


Save Incomplete or Erroneous Records

Save Incomplete or Erroneous Records -- Click this option to allow the storage of incomplete or erroneous loan records. The Transmittal Sheet must be edited and errors corrected before storing. The default setting requires all validity errors to be corrected prior to storing.

Note: All errors must be corrected prior to submission to the Federal Reserve Board.


Select Button/Batch Edit

Select Button/Batch Edit - -Click this button to select the record type(s) for which you would like to perform the batch edit. The default will edit all record types. Click All to select all record types.


Select Button/Data Listing

Select Button/Data Listing-- Click this button to select the record type(s) for which you would like to print Data Listing reports. The default will select no record types.

To select one record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click> on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, then <Ctrl-click> on all the other records types desired. All requested record types should be highlighted. Click on the OK button to continue.

To select all record types, click on the All button. All record types will be selected. Click on the OK button to continue.


Select Button/Export for Other Purpose

Select Button/Export for Other Purpose -- For Export for Other Purpose, the default will select all record types. To select on record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click>on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, the <Ctrl-click> on all the other record types desired. All requested record types should be highlighted. Click on the OK button to continue.


Select Button/Import from External File

Select Button/Import from External File -- The default will select all micro data loan types. To select on record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click>on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, the <Ctrl-click> on all the other record types desired. All requested record types should be highlighted. Click on the OK button to continue.


Select Button/Reports

Select Button/Reports - -Click this button to select the record type(s) for which you would like to print the report. The default will select NO record types. Click All to select all record types.


Select Record Type(s)

Several functions within the CRA software allow you to select which types of records you want to use for the desired function. Individual functions will exclude any record types that are not applicable to that function.

STEP 1

To select one record type, click on that record type and then click on the OK button.

To select a group of record types, click on the first record type, then <Shift-click> on the last record type. The first record type selected, last record type selected, and all record types between them should be highlighted. Click on the OK button to continue.

To select multiple record types, click on the first record type, then <Ctrl-click> on all the other records types desired. All requested record types should be highlighted. Click on the OK button to continue.

To select all record types, click on the All button. All record types will be selected. Click on the OK button to continue.

STEP 2

Click [image] to continue.


Select Record Types/Submission Status

Select Button/Submission Status Report -- For the Submission Status report, the default will select the Transmittal Sheet, Assessment Area(s), Small Business, Small Farm, and Community Development loans. These are the required records to export to the Federal Reserve Board. Other record types can be select by pressing the Select button and clicking on the other record types.


Small Business, Small Farm, Other Lines/Loans for Small Business Purposes

The Small Business, Small Farm , and Other Lines/Loans for Small Business Purposes screens are used to enter information about loans to small businesses or farms. If your financial institution has small business or small farm loans, it is required to report them. The loan type, Other Lines/Loans for Small Business Purposes are optional and not a required data reporting element.

For information on the Consumer or Miscellaneous Loans screen, see Consumer, Miscellaneous Loans .

You may add , update or delete the Small Business, Small Farm or Other Lines/Loans for Small Business Purposes record(s) from the CRA Front Page.


Small business loan

Small Business Loan - a loan included in "loans to small businesses" as defined in the instructions for preparation of the Consolidated Report of Condition and Income (Call Report) or Thrift Financial Report (TFR).


Small farm loan

Small Farm Loan - a loan included in "loans to small farms as defined in the instructions for preparation of the Consolidated Report of Condition and Income (Call Report) or Thrift Financial Report (TFR).


Sort Icon

Sort Icon/Order - -The sort order is used on the loan record update and delete screens and in producing the Error Report and Data Listing Report. Use this option to customize these screens by selecting the order in which the loan records will be displayed or printed.

A sort can be done in ...

Entry order (as entered): prints or displays the loan records in data entry order.

Loan number order: prints or displays the loan records in ASCII code order (refer to your DOS manual for a description of the ASCII character set).

Property location: prints the loan records in order by MSA/MD, state, county, and tract.

Action taken date: prints or displays the loan records in order by the action taken date reported.

Listed below are the sort options available by screen or report.

LR update or delete screens: Entry order

Loan number

Action taken date

Error Report: Entry order

Appl/loan number

Data Listing Report: As entered

Loan number

Property location

Action taken date


Standard CRA

Standard CRA - -Click this option to create a submission that is in the correct CRA format. However, this option should only be used for submission to a home office or to be used internally. Submissions created using this option will not be accepted by the Federal Reserve Board.


State

State - -A two-digit FIPS (Federal Information Processing Standards) code which identifies the state where the property is located. Click on the drop-down list box to display/select the state(s) available.


Status

Status - -This field displays the status of the current record. Statuses include New, Complete (entered and error free), Incomplete (entered but not edited), Edited (entered and errors exist) and Exported (copy of data has been exported to the Federal Reserve Board or your home office).


Submission

Submission - - A unique Respondent-ID, Agency Code, Activity Year combination.


Submission Information Bar

Submission Information Bar - -This identifies the Respondent ID, Agency Code, Activity Year and Respondent Name of the submission that is currently open.


Submission List

Submission List -- Click on the drop-down list box to list all the submissions available to the function.


Summary Options/Reports

Summary Options/Reports -- You can specify whether you want to produce a summary page. The default will print one page for each Assessment Area, but will not print a summary of all Assessment Areas. You may also specify printing just the summary report, or printing the detailed report plus the summary report.


Table of Contents

Click below where [image] appears for more detailed information regarding each topic

Getting Started

CRA System Requirements

Installation

Before you start ...

Entering the System for the First Time

Entering the System

Exiting the System

Process Flow

Accelerator Keys

Using the Mouse

Questions & Answers

Working with the CRA Front Page

Working with the Menu Bar(s)

Working with Submissions & Transmittals

New Submission/Adding a Transmittal Sheet

Updating a Transmittal Sheet

Deleting Submission/Deleting a Transmittal Sheet

Working with Assessment Area(s)

Adding an Assessment Area

Updating an Assessment Area

Deleting an Assessment Area

Assessment Area Examples

Copy Assessment Area

Small Business, Small Farm, Other Lines/Loans for Small Business Purposes

Community Development

Consortium/Third Party

Consumer, Miscellaneous Loan Data

Working With Loan Records

Adding a Loan Record

Updating a Loan Record

Deleting a Loan Record

Batch Edit and About Errors

Batch Edit

2008-2009 Error Messages

Printing Reports

Error Report

Data Listing Report

Transmittal Sheet

Assessment Area

Loan Records

Community Development

Consortium/Third Party

Institution Register Summary

Composite Summary Report

Inside/Outside Asmt Area Report

Tract Income Report

Borrower Income Report

Business/Farm Revenue Report

Submission Status

Exporting

Exporting to the Federal Reserve Board via Diskette

Submission Checklist for Diskette Reporting

Exporting to the Federal Reserve Board via Internet e-mail

Exporting for Other Purpose - - ASCII Format

Exporting for Other Purpose - - Standard CRA

Exporting to Home Office

Submission Checklist for Home Office Reporting

Importing

Importing from External File

2008-2009 CRA File Specifications - Details

Importing from Branch Site

Utilities

Copy Assessment Area (see Working with Assessment Area)

Refresh Submission

Repair Submission

Backup Maintenance

CRA Configuration Options -- Files/Directories

CRA Configuration Options -- General

Interagency Q & A Regarding CRA -- Table of Contents

Section 11--Authority, purposes and scope

Section 12--Definitions

Section 21--Performance tests, standards, and ratings, in general

Section 22--Lending test

Section 23--Investment test

Section 24--Service test

Section 25--Community development test for wholesale or limited purpose institutions

Section 26--Small institution performance standards

Section 27--Strategic plan

Section 28--Assigned ratings

Section 29--Effect of CRA performance on applications

Section 41--Assessment area delineation

Section 42--Data collection, reporting, and disclosure

Section 43--Content and availability of public file

Section 44--Public notice by institutions

Section 45--Publication of planned examination schedule

APPENDIX A to Part --Ratings & Regional Offices of the Bureau of the Census

APPENDIX B to Part --CRA Notice

Glossary


Target File

Target File --The file to be exported/imported. To change the file name type over the default file name or click Browse to change the file name through the file directory.


Tax ID

Tax ID - -The Tax Identification Number assigned to your institution by the Internal Revenue Service (IRS).


Text Delimiter

Text Delimiter - -Click this option to enter a text delimiter when exporting for other purposes. All fields on the CRA database are treated as text data. Some software packages require text fields to be delimited (surrounded) and require you to specify a delimiting character. Any printable character can be used except the same character assigned as the field separator . Text delimiters are optional and you can create an export file without them. The default text delimiter is a ". To change the default, type over the existing text delimiter.


Transmittal Sheet

Transmittal Sheet - - Information that identifies each respondent by name, address, zip code, phone number, fax number and Respondent-ID.


Undo Add Icon

Undo Add Icon - -Click this option to clear the screen of all the data that has been entered but not yet saved.


Undo Update Icon

Undo Update Icon - -Click this option to return the screen to its previous state prior to saving.


Warn Before Saving

Warn Before Saving - -Click this option to require that warning messages appear prior to saving loan records. The system will always warn you prior to saving a LR that has been modified. The default setting requires warning before saving.


Where to e-mail your submission(s)

Maximize this screen for best viewing.

You can send your submission(s) via Internet e-mail to:

crasub@frb.gov

About encryption

For your protection, encryption ensures that only the Federal Reserve Board can read your data file. Without data encryption, files are sent as readable text. Cryptography is an algorithm that can convert data into something unrecognizable (encryption) and then convert the unrecognizable data back to its original form (decryption). The decryption process takes place once your e-mail message, containing the attached encrypted file, is received by the Federal Reserve Board.

Attaching the encrypted file to an e-mail message

Prepare an e-mail message and include the following: respondent ID, institution name and address, contact name and phone number, fax number and the number of loan records. Also, be sure to attach the encrypted CRA data file which will be created by the export option Submission via Web

Things to remember

1) Attach only the Craencr.enc file, not the entire directory.

2) Only files encrypted by using the CRA Data Entry Software will be accepted.

3) The software does not provide Internet connectivity; the user of the CRA Data Entry Software must have an Internet connection to send the file to the Federal Reserve Board.

See Exporting to the Federal Reserve Board via Internet e-mail for more information.


Where to mail submission(s)?

Mail your CRA submission to:

Federal Reserve Board

Attention: CRA Processing

20th & Constitution Avenue, NW

MS N502

Washington, DC 20551-0001


Working with the CRA Front Page

The CRA Front Page allows you to access most options that are available in the CRA system. Additional options are available through the main menu.

To activate one of the options listed on the CRA Front Page, simply click on the item.


Working with the Menu Bar(s)

The main menu allows you to access all options that are available in the CRA system. Frequently used options are available through the CRA Front Page. See Working with the CRA Front Page . Menu options can be accessed by using the mouse or the keyboard.

To access menu options using the mouse, click on a menu option to access its submenu. To activate an option from submenu, click on the desired option.

To access menu options using the keyboard, you will be required to advance through all menu options through the use of accelerator keys. See Accelerator Keys .